Page 1

Celebrating 41 years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations For the LORD Loveth judgement, and forsaketh not his saints; they are preserved for ever: but the seed of the wicked shall be cut off. Psalms 37:28 BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BOY’S BIKE with training wheels attached, 16”, red, hardly used, $20 cash, Millard area, 402-348-9866 evenings. BUMPER POOL table/ poker table, $200, 402253-8420. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

MegaSaver.com TENNIS SHOES, ladies, new, size 10-1/2 M, white, Easy Spirit, $70 new, asking $45, 402455-8402. JADE PLANT, 16” pot, healthy, $50, 402-3159104. TURBO WASHER & electric, dryer, Estate, great condition, $275 for pair, you haul, phone calls only, 402-359-0735. UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 1212 Howard Street, 402-9343100. Newly remodeled. Great gifts & souvenirs! AIR CONDITIONER, window unit, not used much, smaller, 110V, works good, $60, 402393-5209. GRANITE COUNTER top, etc, mixed black, white, gray, brand new, top of the line, 5’ long, 2’ wide, $75, offer, 402-5923767. WANTED: WHEAT pennies, 402-676-4286. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. WATCH, POLAR M400, new, checks heart rate & steps, $175, 402-3313017, 402-714-6888. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. PURPLE RAIN DVD by Prince, $600, 531-2030226.

rs, Thank you reade ! s clients and vendor

is celebrating ds ie if ss la C an ic Amer munity ing our local com g in br of s r ea y 41 and services. terrific savings ebsite or Check out our w our chance ook for y like us on Faceb t prizes. to win grea

Vol. 41 N. 42

Your Classifieds Specialist

Dine Out page 4

COUCH, LOVESEAT, desk, dining room table with 5 chairs; coffee table; 2 mattresses, like brand new; full size wooden bed frame; small chest freezer, 3 months old; small dropleaf table, seats 4; small microwave; like new, used twice snowblower, Briggs & Stratton; John Wayne clock; too many items to mention, 402304-8004. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. QUILT HANGER, 4’, wooden, excellent condition, $35, 531-2031653. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. YEARBOOKS from Omaha South High, 1931, 1957, 1958, 1959, 1960, 1954, $135 for all, 402733-6534. GIRL & BIRD BATH statue with clock, F. Moleau, retails for $500, asking $350, 402-3313017, 402-714-6888. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. BEVELED TRI-FOLD mirror, $75, 402-493-1961, Omaha, Ne. 1930S DRESSER with mirror, gorgeous art deco waterfall style, $230, 402-686-6096, louse.sledge@yahoo. com DISHES, PIONEER Women, teal color, 2 sets for $25 total, 402-840-1241. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. HIDE-A-BED, medium size, $10, 402-339-8691. GLASS STORM door, $75 or best offer; sturdy swivel TV stand, new, $25; taxidermist’s mounts, sizes squirrel to deer; 402-733-3856, lryan6@cox.net GOLF BALLS, 25c each; Smith Corona typewriter, electric, portable, in case, like new, $50; 402-592-3767. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486.

omahaamericanclassifieds.com DEER FAMILY, porcelain, 3 piece, asking $20, 402333-6750. LADIES 16R and 16L jeans; women’s 16w slacks; 3XL Just My Size jean shorts, mint condition; $5 to $10 each, 402-455-8402. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $350; 3.5x10, $300; 402-427-4206. SINCLAIR BARREL, $175, 402-933-6937. ENGAGEMENT ring, women’s size 7, beautiful, 14k white gold with 1/2 ctw genuine diamond, 402-415-1761. LAWN TRACTOR, Huskee, 42” cut, 20 hp VTech engine, runs, needs new blade, $150, 402934-8662. PIGEONS and doves, 402-734-3225.

June 14 - 20, 2018

Shop & Play page 10 • All About Men page 7

O

VERS TRUCK DRIIV WANTED! The Th he Cl Cle Cleanes lea ean ane nes es st an and nd Best Bes Be est st Main Mai Ma ain in ntained nta nt tai ain ine ned ed T Trruc rucks ru uck cks ks In th the he In Ind Indu ndu du ustr ust us str trrry y

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MONEY! MON MO ONE NEY EY! Y! MAKE MORE MONEY!

We Pay We Pa ay Prac Pra Pr rac ac ctic ctical cti ct ica cal cal a Mi Mil Miles ile les es and an nd d Pay Pa ay Th The he Sa Sam Same Same, ame me, e L e, Loaded oad oa ade ded ed or Em Empty mpt pty ty y! We Pay Practical Miles and Pay The Same, Loaded or Emp Empty!

WE DO IT ALL!

• $2,000 Sign-on Bonus • Make M up to $75k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) % No Outbound Liive Loading • 95% • More Home Time! me Weekly in Om maha Area • Hom PUs • No NYC • AP • Newer Trucks Available v

Free Estimates Licensed & Insured Residential & Commercial

• Family Fam Fa ami mil ily ly Ow wned wne wn ned ed dand And An nd Op Ope Operated per era rat ate ted ed Si Sin in nce nc ce 197 19 1971 971 71 • • Family owned operated since 1971 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800 0-5 0-589-81 589-81 179 9

www ww w..u universetruc ck.com ck.co

402-553-1565 • 402-510-3751

E WELCOM VISITORS Lots of trails, slides, tree houses, zip line & the famous bounce pillow! No Admission Follow us on facebook for event details

Just 7 Minutes From Omaha

115 S. 12TH St. Council Bluffs, IA

www.RailwayCB.com

11001 S. 48th St. Papillion • (402) 331-5500

In the Old Train Station!

For over

40 years,

OMAHA’S LONGEST STANDING 8

THANKS OMAHA

and most trusted dealer of the area’s largest selection of new and used pianos, digital pianos, organs, keyboards and synths.

STEAKHOUSE

for voting us 3 years BEST STEAKHOUSE

1620 S. 10th St. • (402) 345-8313

DIGITAL PIANOS Sold Exclusively At Keyboard Kastle

402.593.9400 7013 Dodge Street, Omaha

www.keyboardkastle.com

POOL • SHUFFLEBOARD • PINBALL • DARTS

HAPPY HOUR EVERY DAY! 9819 M Street (402) 592-3545 BigJohnsPoolHall.com


Celebrating 41 years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations For the LORD Loveth judgement, and forsaketh not his saints; they are preserved for ever: but the seed of the wicked shall be cut off. Psalms 37:28 BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BOY’S BIKE with training wheels attached, 16”, red, hardly used, $20 cash, Millard area, 402-348-9866 evenings. BUMPER POOL table/ poker table, $200, 402253-8420. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com TENNIS SHOES, ladies, new, size 10-1/2 M, white, Easy Spirit, $70 new, asking $45, 402455-8402.

MegaSaver.com JADE PLANT, 16” pot, healthy, $50, 402-3159104. UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 1212 Howard Street, 402-9343100. Newly remodeled. Great gifts & souvenirs! AIR CONDITIONER, window unit, not used much, smaller, 110V, works good, $60, 402393-5209. GRANITE COUNTER top, etc, mixed black, white, gray, brand new, top of the line, 5’ long, 2’ wide, $75, offer, 402-5923767. WANTED: WHEAT pennies, 402-676-4286. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. WATCH, POLAR M400, new, checks heart rate & steps, $175, 402-3313017, 402-714-6888. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. PURPLE RAIN DVD by Prince, $600, 531-2030226. COUCH, LOVESEAT, desk, dining room table with 5 chairs; coffee table; 2 mattresses, like brand new; full size wooden bed frame; small chest freezer, 3 months old; small dropleaf table, seats 4; small microwave; like new, used twice snowblower, Briggs & Stratton; John Wayne clock; too many items to mention, 402304-8004.

Dine Out page 4

ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. QUILT HANGER, 4’, wooden, excellent condition, $35, 531-2031653. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. YEARBOOKS from Omaha South High, 1931, 1957, 1958, 1959, 1960, 1954, $135 for all, 402733-6534. GIRL & BIRD BATH statue with clock, F. Moleau, retails for $500, asking $350, 402-3313017, 402-714-6888. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. BEVELED TRI-FOLD mirror, $75, 402-493-1961, Omaha, Ne. 1930S DRESSER with mirror, gorgeous art deco waterfall style, $230, 402-686-6096, louse.sledge@yahoo. com DISHES, PIONEER Women, teal color, 2 sets for $25 total, 402-840-1241. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GLASS STORM door, $75 or best offer; sturdy swivel TV stand, new, $25; taxidermist’s mounts, sizes squirrel to deer; 402-733-3856, lryan6@cox.net GOLF BALLS, 25c each; Smith Corona typewriter, electric, portable, in case, like new, $50; 402-592-3767. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150.

SHOP SMART SHOP SAFE SHOP LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 41 year household name. Our readers are your neighbors, friends and associates that live right here in our community. American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

LOW AD PRICES, GREAT RESULTS! Ask about our Free Classified Ad Program! (402)

342-4426

Vol. 41 N. 42

Your Classifieds Specialist

• (402)

466-8502

omahaamericanclassifieds.com SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. DEER FAMILY, porcelain, 3 piece, asking $20, 402333-6750. LADIES 16R and 16L jeans; women’s 16w slacks; 3XL Just My Size jean shorts, mint condition; $5 to $10 each, 402-455-8402. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $350; 3.5x10, $300; 402-427-4206. SINCLAIR BARREL, $175, 402-933-6937. ENGAGEMENT ring, women’s size 7, beautiful, 14k white gold with 1/2 ctw genuine diamond, 402-415-1761. HIDE-A-BED, medium size, $10, 402-339-8691.

Shop & Play page 10 • All About Men page 7

Church of God Sabbath Day Services Every Saturday at 10:30 2605 Avenue E Council Bluffs, IA (At Peace Church of the Brethern Fellowship Hall) For More Information Call

June 14 - 20, 2018

712-764-2752

churchofgodsabbathday.org

CB

Apartment & Townhomes Now Accepting Applications For

2 & 3 Bedrooms

Rent Based On Income • Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA

(712) 322-6036

James Skinner is on the RISE and looking for people like you!

NOW HIRING ESTAMOS CONTRATANDO • Easy To Get Started • No Experience Needed • Leadership Development • A Great Culture • Family Environment James Skinner Baking crafts each and every baked good with the finest ingredients and real fruit. Our authentic baked goods are the gold standard in artisan pastries!

FREE GIFT to ALL NEW APPLICANTS that come to open interviews

TUESDAY ONLY

9am-12pm & 1pm-3:45pm (Must not have applied within the last 6 months and be eligibile for employment)

Apply in Person (Aplica en persona): 4657 G Street, Omaha, NE 68117 ON-SITE INTERVIEWS Tuesday ONLY (ENTREVISTAS IN SITU Martes SOLAMENTE)

9:00am-12:00pm and 1:00pm-3:45pm *EOE - Must be able to pass background pre-employment drug screen and employment eligibility


Place your ad today for fast results!

Celebrating 41 years

(402) 466-8502 (402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

in Lincoln Distributed Every Thursday

CASH FOR CLUNKERS

We Want Your Old Car Running or Not

275 & Up

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 For the LORD Loveth judgement, and forsaketh not his saints; they are preserved for ever: but the seed of the wicked shall be cut off. Psalms 37:28 BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877-611-4707. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. BATTERIES: New & reconditioned Interstate Econopower Auto/ Truck batteries, 1 year warranty, $60. Star City Auto, Lincoln, 402-466-8686, 402-464-7009. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BOY’S BIKE with training wheels attached, 16”, red, hardly used, $20 cash, Millard area, 402-348-9866 evenings. BUMPER POOL table/ poker table, $200, 402253-8420. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com TENNIS SHOES, ladies, new, size 10-1/2 M, white, Easy Spirit, $70 new, asking $45, 402455-8402.

JADE PLANT, 16” pot, healthy, $50, 402-3159104. UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 1212 Howard Street, 402-9343100. Newly remodeled. Great gifts & souvenirs! AIR CONDITIONER, window unit, not used much, smaller, 110V, works good, $60, 402393-5209. GRANITE COUNTER top, etc, mixed black, white, gray, brand new, top of the line, 5’ long, 2’ wide, $75, offer, 402-5923767. WANTED: WHEAT pennies, 402-676-4286. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-7812244. WATCH, POLAR M400, new, checks heart rate & steps, $175, 402-3313017, 402-714-6888. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402-812-3537. PURPLE RAIN DVD by Prince, $600, 531-2030226. COUCH, LOVESEAT, desk, dining room table with 5 chairs; coffee table; 2 mattresses, like brand new; full size wooden bed frame; small chest freezer, 3 months old; small dropleaf table, seats 4; small microwave; like new, used twice snowblower, Briggs & Stratton; John Wayne clock; too many items to mention, 402304-8004.

Dine Out page 4

ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402-483-4842. QUILT HANGER, 4’, wooden, excellent condition, $35, 531-2031653. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. YEARBOOKS from Omaha South High, 1931, 1957, 1958, 1959, 1960, 1954, $135 for all, 402733-6534. GIRL & BIRD BATH statue with clock, F. Moleau, retails for $500, asking $350, 402-3313017, 402-714-6888. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. BEVELED TRI-FOLD mirror, $75, 402-493-1961, Omaha, Ne. 1930S DRESSER with mirror, gorgeous art deco waterfall style, $230, 402-686-6096, louse.sledge@yahoo. com DISHES, PIONEER Women, teal color, 2 sets for $25 total, 402-840-1241. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. GLASS STORM door, $75 or best offer; sturdy swivel TV stand, new, $25; taxidermist’s mounts, sizes squirrel to deer; 402-733-3856, lryan6@cox.net GOLF BALLS, 25c each; Smith Corona typewriter, electric, portable, in case, like new, $50; 402-592-3767. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150.

SHOP SMART SHOP SAFE SHOP LOCALLY When you place your item for sale or respond to an ad in the American Classifieds you can trust in our credible 41 year household name. Our readers are your neighbors, friends and associates that live right here in our community. American Classifieds is a National Coast to Coast publication group you can trust to bring you quick phenomenal results.

LOW AD PRICES, GREAT RESULTS! Ask about our Free Classified Ad Program! (402)

342-4426

Vol. 41 N. 42

Your Classifieds Specialist

Special features:

• (402)

466-8502

New Larger Lincoln Edition SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486. DEER FAMILY, porcelain, 3 piece, asking $20, 402333-6750. LADIES 16R and 16L jeans; women’s 16w slacks; 3XL Just My Size jean shorts, mint condition; $5 to $10 each, 402-455-8402. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $350; 3.5x10, $300; 402-427-4206. SINCLAIR BARREL, $175, 402-933-6937. ENGAGEMENT ring, women’s size 7, beautiful, 14k white gold with 1/2 ctw genuine diamond, 402-415-1761. HIDE-A-BED, medium size, $10, 402-339-8691.

Affordable, effective community marketing, packaging trusted media choices June 14 - 20, 2018

Shop & Play page 10 • All About Men page 7

VERS TRUCK DRIIV WANTED! The Th he Cl Cle Cleanes lea ean ane nes es st an and nd Best Bes Be est st Main Mai Ma ain in ntained nta nt tai ain ine ned ed T Trruc rucks ru uck cks ks In th the he In Ind Indu ndu du ustr ust us str trrry y

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MONEY! MON MO ONE NEY EY! Y! MAKE MORE MONEY!

We Pay We Pa ay Prac Pra Pr rac ac ctic ctical cti ct ica cal cal a Mi Mil Miles ile les es and an nd d Pay Pa ay Th The he Sa Sam Same Same, ame me, e L e, Loaded oad oa ade ded ed or Em Empty mpt pty ty y! We Pay Practical Miles and Pay The Same, Loaded or Emp Empty! • $2,000 Sign-on Bonus • Make M up to $75k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) % No Outbound Liive Loading • 95% • More Home Time! me Weekly in Om maha Area • Hom • No NYC • AP PUs • Newer Trucks Available v

CHEAPEST

• Family Fam Fa ami mil ily ly Ow wned wne wn ned ed dand And An nd Op Ope Operated per era rat ate ted ed Si Sin in nce nc ce 197 19 1971 971 71 • • Family owned operated since 1971 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800 0-5 0-589-81 589-81 179 9

www ww w..u universetruc ck.com ck.co

DAMN CIGARETTES 4821 Cornhusker Hwy

HELLO NEIGHBOR

All Locations Three of our 10 Convenient Area Locations Feature a Drive Through

34th & Old Cheney • 70th & Pioneer And a Brand New Drive Through at 27th & Ticonderoga!

STOP BY TODAY For Employment & Location Info

superc.net

Frank’s Smokehouse Celebrate Dad!

WE BUY

WATCHES! Check out our selection of new & pre-owned watches... great gift giving ideas for Dad on Father’s Day!

Father’s Day is June 17th! Fresh Cut Steaks for the Grill! Polish Dogs • Brats • Wieners!

Your Local Estate Jeweler!

Plus we specialize in: Homemade Summer Sausage & Beef Jerky!

No appointment necessary!

SMOKED MEATS!

We buy & sell watches, diamonds, rings, chains & anything gold! “Your Trusted Local Buyer Since 1905” Cash and trade offers based on daily spot prices.

We Bake Fresh Kolaches & Rye Bread!

See Us At Lincoln’s Haymarket Farmer’s Market Saturdays 8 am - 12 noon!

Scott Havel

402.821.2647

PO Box 705 217 W. 3rd Wilber, NE. 68465

Convenient Lincoln Locations Southpointe PavilionS (402) 420-2244

1150 “O” Street (402) 476-8561

L


Page 2

June 14, 2018

BUY 1 GET 1 on sel

BOTTL

ect

E ROC

while s

KETS

upplie

s last

Black Cat Bottle Rockets $

950

BUY 1 GET 1 FREE

Moon Traveler Bottle Rockets w/ Report $

495

1” Mini Bomb Artillery Shell

4

Barn Party 23 Shots

$

$ 99 6 Pack

Viper Canister Shells

75

$

BUY 1 GET 1 FREE

39

99

1

$ 99

595

$

39

The best color of any artillery you will see!

$

69

95

$

795

89

95

24 Pack

Large Happy Lamp Spins with showers of sparks then opens into a lamp

3

$ 75

The largest selection of Bottle Rockets, Artillery Shells, Finales, Missiles, Fountains & Firecrackers

BUY 1 GET 1 FREE Festival Balls

5

99

(Massive Tray Assortment)

$

Triple Whistling Moon Traveler Bottle Rockets

Commander & Chief 26 Shots

Ultra Neon

24 Pack

Nice daytime smoke item!

$

BUY 1 GET 1 FREE

Backyard Buster Assortment

95

Smoke Parachute

Whistling Moon Traveler Bottle Rockets

$ 99 6 Pack

Gatling Candle 140

14

$

95

Sounds like a Gatling Gun!

Open June 22nd to July 4th Mon. - Thurs. & Sun 10am-8pm Fri. - Sat. 10am-9pm

1001 Ave. H, Carter Lake IA • 712-847-0437


June 14, 2018 ANNOUNCEMENTS AND EVENTS UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Newly remodeled. Great gifts & souvenirs! NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email mis sydismuke39@yahoo.com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking. WOULD YOU like to excite your Summer? Free Zumba sessions, Stinson Park, Aksarben Village, 11:30am to 12:30pm, every Sunday thru October. NYRK. 33ND ANNUAL Swap Meet, Christensen Field, Fremont, June 23rd & 24th. Spaces available both days of meet, auto parts & collectibles, www. swapfremont.com 402620-5587, 402-721—3428. 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 254. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. CANCER BENEFIT garage sale, toys, exercise equipment, bell/ drum set, telescope, collectibles, compound bow, Medela electric breast pump, coats, maternity/ kid’s clothes, baby stuff, etc. Kingsway Christian Church, 139th & Pacific, 9am to 5pm, Thursday, June 14th & Friday, June 15th; 9am to 3pm, Saturday, June 16th. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712-325-3266. CRAFTERS WANTED/ booth space available for Road Gems Indoor Craft Show, September 16th, Nielsen Community Center in West Point, NE, 402372-5118. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaom aha.org. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-3552411. HEAVENLY SAINTS Motorcycle Prayer line, 402885-9093.

FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054.

June has arrived and that means Rod Kush’s 7 Day Furniture has some

ANTIQUES & COLLECTIBLES

NEW

BEANIE BABIES, 100 for $100, 402-932-9989. 70’S & 80’S rock albums, 80’s concert shirts, Kiss items wanted, cash paid! 402-212-9250. JOHN DEERE metal hand corn sheller, $100, 402455-7471. COOK STOVE, propane, good condition, $100, 402455-7471. COOLERATOR icebox, mid 1930’s, used within the last year with bags of ice to cool beer & some foods, $300 or best offer, cash only, 402-250-5858. STOVE, VERY old, called a monkey stove, very good condition, $225, 402-7336534. Antiques & Collectibles

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

Page 3

LOOKS and Where es ic Low Prame And S ivery l Day De e! Liv

SUMMER DEALS FOR YOU! Hurry! Offers Good Thru 6/17/18

ATLANTIS SOFA AND LOVESEAT SET

201 Veterans Memorial Hwy Council Bluffs, Iowa

EARLY AMERICAN Packard Bell Radio/ stereo, $200, 402-253-8420. DEER FAMILY, porcelain, 3 piece, asking $20, 402-3336750. DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone. YEARBOOKS from Omaha South High, 1931, 1957, 1958, 1959, 1960, 1954, $135 for all, 402-733-6534. OAK DRESSER, antique, 402-560-3913. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777. WASHING MACHINE, round, wood, good condition, $100, 402-455-7471. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. RAGEDY ANN and Andy dolls, pair, Vintage, by Knickerbocker and wall pictures, $50 for each set, 402-455-8402.

Super Cozy

Power Headrest, Power Lumbar Support and Power Footrest

Twin Soccer Beds

5 Piece Pub Sets

Black or White

Th is We e k O n ly !

‘06 KROGER/ Coca Cola Daytona Summer National Program, new, never opened box, $150 or best offer, cash only, 402-250-5858. CLAWFOOT TABLE, oak, antique, 46” round, 3 leaves, $400 or make offer, 402-953-6368. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

Just

WE PAY CASH FOR GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

Use Our lease to own programs NO CREDIT NEEDED and TAKE IT HOME TODAY! at Rod Kush’s 7 Day Furniture and Mattress Store!

EVERYDAY!

See store for details. Pictures may not be of actual products. Items subject to availability

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com

and

MATTRESS STORE

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 4

June 14, 2018

Let’s

DINE OUT!

Local dining, fast food & more!

15

%

OFF

ENTIRE CHECK

Not valid for online ordering. Not valid with other specials or discounts. Expires 6/30/18

BURGERS • WINGS • SANDWICHES • SALADS • ICE CREAM & MORE 96th & L (Behind Wells Fargo) 402-331-5005 • BuildABurgerNebraska.Weebly.com

Register to

your

LOCAL COMMUNITY businesses & attractions

25

WIN a $

SUPPORT

Each Month From One Of

GIFT CARD

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

Father’s Day is June 17th!

Father’s Day

Grand Buffet 10am-2pm

Menu Items Available 1pm-9pm

Just 7 Minutes From Omaha

Sirloin, Prime Rib & Pork Chop Dinner Specials (402) 891-9292 13325 Millard Avenue

115 S. 12TH St. Council Bluffs, IA

www.RailwayCB.com In the Old Train Station!

$

1 OFF

5059 S. 108th St. • 402-933-3669

Call 402 342-4426

LARGE BBQ CHICKEN JUNE SPECIAL

Denny’s

Place

735 Old Lincoln Hwy Crescent, Iowa 712-545-3919 Open Mon.-Sat. 2pm; Sun. 12pm

To Advertise Your Business

1 FREE KID MEAL with each adult entree THURSDAY’S ARE FAMILY NIGHT!

1503 Galvin Rd, Bellevue • 402-889-7488

KEEP IT

Daily Food & Drink Specials

L CAL

Thursday • Burgers, Blues & Beers Rusty Nail Burger

$

799

Pitchers & Pints Buy 1 - Get 1 For $ *

1

Karao k Frida e ys and Satur days

Wish to feature your dining establishment in this special section? 8

*Some Restrictions Apply

144th & Pacific

rustynail.omaha.com

402.933.9753

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

Call American Classifieds / Approved Marketing Solutions today! 402-342-4426

THANKS OMAHA

STEAKHOUSE

for voting us 3 years BEST STEAKHOUSE

1620 S. 10th St. • (402) 345-8313


June 14, 2018 ANTIQUES & COLLECTIBLES KOREAN MEDICINE cabinet, cherrywood, Korean letters on drawer, beautiful, 22 drawers, 2-1/2’x 21/2’, $500, 402-341-0959. WINE GOBLETS, 4, solid brass, 9-1/2” tall plus 4 solid brass cordial glasses, 4” tall, $50, best offer, 402936-1144. COCA COLA basketball game, 2006, new in never opened box, made by spaulding, item #41CKEKRG, $300 or best offer, cash only, 402-250-5858. KITCHEN TABLE, round, oak, very old, 48” diameter, completely restored, $250, 402-733-6534. 12 PORCELIAN dolls, $120 for all, 402-840-1241. MID 1930’S Roper gas stove, converted to propane, has been used within the last year to cook food in oven & on burners, needs cleaned up, $600 or best offer, cash only, 402-250-5858. 1930S DRESSER with mirror, gorgeous art deco waterfall style, $230, 402686-6096, louse.sledge@ yahoo.com PORCH GLIDER, 1920’s, original springs & parts, giving a smooth gliding action, not a reproduction, 76”x32”, back rest removes converting glider into a floating bed, $125, 402-719-7937. BUYING Watchtower books, tracts, donations welcome, 402731-3993. COMIC BOOKS, 50, Superman, Batman, XMen, 1990 to 1992, $30, 402-913-5180. INDIAN HEAD pennies, 1800’s & 1900’s, $6 each, 402-889-7865. BOW & ARROW, 6’, handcarved, excellent condition, $200, 402-341-0959. COWBOY ACTION 3 gun set, IA Rossi, 44/40; 1875 Outlaw 44/40, 5-1/2’; Navy Arms 7-1/2’, 44/40 with leather rig. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLL, SUSAN Wakeen collection, Mary Ann, certificate of authenticity, Litchfield, Connecticut, USA, $400, 402-690-4747. DOLL, 1994 Edition, 32 of 1000 limited edition, Joan Designer by Chris Miller, Pittsburgh original, certificate of authenticity, $400, 402-690-4747. ANTIQUE ROCKER, oak & leather, wonderful condition, $80, 512-434-9647. HARLEY DAVIDSON memorabilia, new manufacturer catalogs, also some Triumph books, 1978- 2017, $50 or offer, 402-614-7975.

APPLIANCES TURBO WASHER & electric, dryer, Estate, great condition, $275 for pair, you haul, phone calls only, 402-359-0735. WASHER, $80; refrigerator, GE, $175; 402-3457362. SUMMER A/C tuneups $65.95, M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402677-1708, miteymo5@ gmail.com

APPLIANCES

CEMETERY PLOTS

FREE: 2 electric range; other appliances for sale, 712-355-2316. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol.

LINCOLN MEMORIAL Park, side by side mausoleum crypts, #39 & #40 F of Unit 2, retails at $11,000, asking $8000, offer, 402-4636526.

Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-216-7688 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

VACUUM, Filter Queen Majestic, M360, $325, 402932-9989.

ARTS / CRAFTS & HOBBIES QUILT HANGER, 4’ ,wooden, excellent condition, $35, 531-203-1653. CRAFTERS WANTED/ booth space available for Road Gems Indoor Craft Show, September 16th, Nielsen Community Center in West Point, NE, 402372-5118.

CHILD CARE Conveniently Divided By Area

ENROLLING NOW for Summer Programs. Preschool curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Summer fun & activities. Celebrating 20 years of service, 402-346-4611.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available, a family owned business, 1-888430-4123.

CAMERAS & CAMCORDERS NIKON CAMERA D7100, Sigma lens 70200mm, 1:2.8APO DG HSM; Nikon DX AF-S Nikkor 18-55mm 1:3.55.6G lens; Nikon DX SWM Micro 1:1 52 lens; Tamron AF 75-300mm 1:4-5.6 LD lens; Telemacro 1:3.9 lens; Nikon speed light SB-600; Pelican hard case; soft case; Nikon multi-power batterpack MB-D15; $1500. 402-314-6564. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

TENNIS SHOES, ladies, new, size 10-1/2 M, white, Easy Spirit, $70 new, asking $45, 402-455-8402. LADIES DRESS, sleeveless, white lined, Trina Truk, size 10, new, $35, 402-932-9989. LADIES 16R and 16L jeans; women’s 16w slacks; 3XL Just My Size jean shorts, mint condition; $5 to $10 each, 402-455-8402. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-9817. WEDDING DRESS, size 16, short sleeved, medium train, lace on bodice, new $1000, asking $350, 402455-8402. NEBRASKA sweater, men’s, Ralph Lauren, red, XL, now $10, sold new $200, 402-592-3767.

COMPUTERS / ACCESSORIES

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. ONLINE at omahaamer icanclassifieds.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. GET FREETV for life, $48 one time charge only, Zero bill for ever, all channels, sports, shows, movies, call 870-405-6225. Visit www. penny-ess.myshopify.com http://www.pennyess. myshopify.com

SALES Garage Sales • Auctions Flea Markets

BUILDINGS / MATERIALS STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message.

CLOTHING & FORMAL WEAR

Call 402-342-4426 to place your ad

GARAGE SALES OMAHA / SURROUNDING AREAS 3053 TITUS Avenue, Friday, June 15th, 8am to 4pm, coin collection, fishing poles, gardening tools, toys, outdoor chairs, Nebraska pictures and much miscellaneous. FORMAL DINING room set, 11 piece; mattress & box springs, 3 different size sets; oak kitchen table with 6 chairs, 2 leaves; ‘91 Buick Riviera; June 14th thru 20th, 9am to 5pm, 13008 South 30th Street, Bellevue, Leawood Oaks. 5920 NORTH 24TH Street. Fridays, Saturdays & Sundays, 9am to 6pm. Lawn mowers, wood burning stoves, gas stoves, tools, lots of miscellaneous, everything must go. DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale cont-inues each day until all gone. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426 or 402-4668502.

ESTATE SALE, Saturday, June 23rd from 9am to 5pm at Faith Bible Church, 1555 South 27th Street, Omaha. Furniture, golf, fishing, tools, supplies, many new and well cared for items. Free diet Pepsi in honor of our Uncle Bill. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 402-342-4426, 402-466-8502, omahaa mericanclassifieds.com CANCER BENEFIT garage sale, bell/ drum set, ultra HD screenTV, telescope, dollhouse, left compound bow, Medela electric breast pump, toys, exercise equipment, bicycle, maternity/ kid’s clothes, etc. Kingsway Christian Church, 139th & Pacific, 8am to 5pm, Thursday, Friday, June 14th, 15th; 8am to 3pm, Saturday, June 16th.

40 Years In Business! Open Daily 9am-6pm! Lay-A-Way Available! Stop By Today! 2 Convenient Locations!

SUMMER SAVINGS!

10-70% OFF

All Items

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your unused items! 402-342-4426 or 402-466-8502.

All Natural Tobacco Products

- FINANCING AVAILABLE -

BEDDING New, Name Brand Bedding $ In All Sizes!

99

FURNITURE New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

Packs

Cartons

$

4 00 $ 34 Packs

Cartons

$

3 75 $ 30 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 www.PoncaSmokeSignals.com

Serta Beau , & Ma tyrest, ny M ore

!

AND UP Chest

$

s

69

& Up

SOFA & LOVESEAT SETS $199 & UP

APPLIANCES

New, Scratch & Dent and Reconditioned $ 149 AND UP! All With Guarantees!

SALVAGE OUTLET 5400 S. 56th St. • Suite 9 (Next to Super Saver) •

4 00 $ 35

Suggested Retail

HUNTINGTON PARK Neighborhood garage sale, 156th Street between Maple & Blondo, June 21st, 22nd 23rd, 9am to 3pm.

NATURAL TASTES BETTER $

Page 5

$

4 00 $ 33 Packs

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

402-420-0708

SALVAGE WAREHOUSES 61st & Havelock Avenue Lincoln • 402-466-8294 www.salvagewarehouses.com


Page 6

June 14, 2018

FARM ANIMALS / RANCH

FARM EQUIP. / TRACTORS

PASTURE FOR rent for 2 horses, 2 miles South of Plattsmouth, 402-3062598, text preferred. AMERICAN Classifieds is this area’s largest and finest publication.

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

“BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out. BALEWAGONS: sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models. Parts/ tires/ manuals, 208-8802889. Visit our website. www.balewagon.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE� Some of the following ads come to us from across the nation. Please check them out before sending money. ONLINE at omahaamer icanclassifieds.com

OVER $10K in debt? Be debt free in 24- 48 months, pay a fraction of what you owe, A+ BBB rated, call National Debt Relief 855995-1557. (MCN). TOO MANY pay fay loans? We can help, consolidate multiple loans into one low payment, save $100s monthly, call 877-4224557.

FIREWOOD

FOLLOW US ON

FREE FIREWOOD, you cut & haul, 402-681-7713, Plattsmouth area.

FURNITURE COUCH, LOVESEAT, desk, dining room table with 5 chairs; coffee table; 2 mattresses, like brand new; full size wooden bed frame; small chest freezer, 3 months old; small dropleaf table, seats 4; small microwave; like new, used twice snowblower, Briggs & Stratton; John Wayne clock; too many items to mention, 402-3048004. Furniture

HUGE

FITNESS / EXERCISE EQUIPMENT

7300 Q ST | RALSTONARENA.COM

NORDIC TRACK E5.7 elliptical with wide display screen, Google maps, heart monitor, calorie tab, ergonomic foot pedal, music player, $200, 402686-6096, louise.sledge@ yahoo.com PEDAL EXERCISE machine, $100, 402-547-8589.

Mattresses

$

99

Memory Foam

AND UP

Omaha

MATTRESS 8505 Giles Rd • Papillion (402) 330-6629

FREE ITEMS FREE FIREWOOD in Millard, I will pay $100 for you to cut and haul away, 402-268-0992. FREE FLOOR MATS for car or pickup, 402-339-8691.

SOFA & 2 chairs, $100, Omaha 402-965-8388. DINING ROOM set, table, 6 chairs, china cabinet, $300, Omaha 402-965-8388. Furniture

FURNITURE NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. CURIO CABINET, solid wood, nice, $60, 531-3019817.

ENTERTAINMENT center, oak, 10’6� long, 82� tall, 28� deep, unit is 3 pieces on rollers, like new, $975, 402-6570171.

Furniture

CHINA CABINET & table, oak, 6 chairs, excellent condition, $880 for both, leave message at 402-466-0886 Lincoln or email west7341@ yahoo.com. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. END TABLE, new in box, $20, 402-934-8662. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DINING SET, pine, 6 chairs, buffet and hutch, $400, make offer, 402-614-2077.

THE LINCOLN SALTDOGS ARE UNLEASHED

DINING ROOM table, red wood, 6 chairs and cabinet, $300, 402-2919530. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. DRESSER, SOLID wood, nice, $40, 531-301-9817. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. STACKABLE CHAIRS, 4 wood/ metal, $75, 402-9336937. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. KITCHEN CHAIRS, 4, brown, imitation leather, swivel, on caster, excellent condition, $75, 402-651-8233. GLASS CABINET, 5 shelves, with doors & light, $500, 402-291-9530. BEDROOM SET, 3piece, queen size mattress & box spring, dresser & chest of drawers, $300, Omaha 402-965-8388. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. KITCHEN TABLE, black with 4 padded bar stools, $125 cash only, 402-3413209. DESK, GRANITE top, 26x48, 4 drawers; 2 piece sectional, plush fabric, chocolate brown color, with matching storage bench; leather over-stuffed office chair; 2 wooden outdoor garden seats for sitting; 2 matching bookcases, each 4’x7’ tall; brown leather type sofa with 2 pull outs for lounging; two-tier glass top serving cart, gold metal trim; 402-686-6096, louise.sledge@yahoo.com QUEEN BED frame with rails, headboard & footboard, big poster ends, mahogany with wrought iron design, $180 firm, 402-617-6787. WALNUT SHELF, has 6 shelves, like new, $150, 402-435-8266. JEWELRY ARMOIRE, solid oak, mirror, 5 drawers, larger bottom drawer, sides open up, $50, best offer, 402-913-5180. HEADBOARD, king size, good condition, $30, 402315-9104. LA-Z-BOY RECLINER, electric, remote control, excellent condition, $275, 402-571-7152. OAK HUTCH, 36�x72�, great condition, have to see it to love it, $35, 402895-7085. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402592-3767. TV STAND, smoked double glass, with glass under shelf, fits any size TV, new, $100, 402-3410959. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. CHINA HUTCH, white, good condition, $350 or make offer, 402-953-6368. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426 or 402-466-8502.

Catch a baseball game and these great daily specials at Haymarket Park: MON June 18 & TUES June 19

FRI June 22

$10 Triple Play Deal (sponsored by Colonial Life) includes a lower reserved seat, hot dog and a soda 6:45 PM GAME TIME

Fireworks Friday (sponsored by T-Mobile) Music tribute to Tom Petty 7:05 PM GAME TIME

WED June 20 Buck Night $1 hot dogs, popcorn and soda $2 select 16 oz. cans of beer 6:45 PM GAME TIME

SAT June 23 Goodcents Grand Salami Saturday 7:05 PM GAME TIME

SUN June 24 6DOWGRJVVFDUIWRWKHČ´UVW fans (sponsored by Ameritas) 1:05 PM GAME TIME

Walk up and buy tickets or order ahead at

SALTDOGS.COM #BECAUSEBASEBALL


June 14, 2018

All About

Page 7

Watches

Focusing On Everything For Men

40 % OFF

Some restrictions may apply V-TWIN

10531 S. 15th St. Bellevue, NE (402) 733-8800 www.ElderJewelryBellevue.com

A Man’s Best Friend . . .

Father’s Day Is June 17th

Is Our Best Friend

Four Years In A Row!

Boarding Dog Daycare Grooming

402-403-3923 bellevuepetadventures.com

BEST of WEST

The The

20% OFF Your Entire Purchase

Follow Us

Going On Now! 511 23rd Ave, CB, IA (712) 256-8866

7001 Dodge St. (402) 558-3005 www.wolfbroswestern.com

Jameson Irish Whiskey

SPECIALISTS

Your locally owned western store for over 90 years

1.75 L

39

$

99 Expires 6-21-18

Captain Morgan

For Watch Th is on Sect i Week Nex t Too!

Denny’s

Spiced Rum or White Rum 750 Plastic

$

Free Gift For Dad’s On Father’s Day

Place

1299

735 Old Lincoln Hwy Crescent, Iowa 712-545-3919 Open Mon.-Sat. 2pm; Sun. 12pm

Expires 6-21-18

TOP

Your Home-Town Roll-Off Container Company Hardworking Durable Reliable

PICKS FOR

MEN

Just like our containers!

Erwins Jewelers Co.

(402) 819-8594 805 32nd Ave.

223 West Mission Bellevue

402-291-2454

FEED The man

machine! Smoking Gun Jerky

Council Bluffs, IA

Sit Back & Relax

APPLE Pie SHOTS USED tires

2

$ 50

Pheasant Bar & Grill

(402)

Crazy Hot Sauces

Flasks

Over 2000 Bottles

The “Big Swig” Holds 2 Gallons

QUALITY

895-3311

WINDSHIELDS

at unbelievable prices

Passenger

$

13” - 15” from

LT/SUV

EA.

$

16” - 18” from

Like NEW

20 25 35

EA.

$

Take-Offs from

EA.

MUD TIRES Large Selection

Trailer Tires

BRAND NEW $ 1212 Howard Old Market (402) 934-3100

Starting At

159

INSTALLED Call for details

(402) 590-5887 6701 L St • Omaha omahaglasspro.com

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service.” www.CFITIRECB.com


Page 8

June 14, 2018

Storm Damage Experts Locally Owned, Licensed, Insured & Bonded Over 30 Years Serving The Metro Area! Get Your FREE Inspection Today!

(402) 502-5559 www.candsroofingomaha.com HEAVY EQUIP. / MACHINERY DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

CROSSWORD PUZZLE

F UN !

Sponsored By...

AMERICAN Classifieds is available at over 2100 locations throughout the Metro. Heavy Equipment

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom Omaha’s Best Rewards Program

TRUCK DOCK levelers Pioneer, $275 each, 402677-7489.

HOME FURNISHINGS 3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. LAMP, BROWN pedestal with light brown shade, brand new, $15, 402-9135180. WALNUT entertainment center, 2 ends, 30” wide x 70’ high, each has 2 adjustable shelves, middle section 49” wide x 66”, very sturdy, $150, offer, Omaha, Ne. 402-493-1961. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. OIL LAMPS, vintage, table top, $55, 531-203-1653. ONLINE at omahaamer icanclassifieds.com

Answers to 6/7/18 weeks puzzle

Puzzle brought to you by

HUNTING & FISHING HENRY GOLDEN Boy 17HMR with 600 rounds ammo. Acher Arms Pawn, 33rd & B Street, Lincoln. LEUPOLD RIFLE scopes, goldring, Bari-XIII, 6.5 x 20, $350; 3.5x10, $300; 402427-4206. REVELATION Western auto, Model 100, 22 rifle, single shot, $100, 402-4567360. RIFLE, REMINGTON 760 BDL pump 30-06, Redfield scope, hard case, $550, 402-456-7360.

QUALITY

USED tires

New Puzzle Each Week!

at unbelievable prices

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. SLEEPING BAGS, Coleman, 2, one new, one used,$25/ pair, best offer, 402-339-8691.

JEWELRY ENGAGEMENT ring, women’s size 7, beautiful, 14k white gold with 1/2 ctw genuine diamond, 402415-1761. DIAMOND RING $100, 402-331-3017, 402-7146888. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

Council Bluffs 712-388-9744 Glenwood 712-527-2757

LAWN & GARDEN SNOW EQUIPMENT WEED EATER One step through rider mower, like brand new, needs work, $100, 402-934-8662. IMMACULATE work! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. LAWN MOWING, power washing & firewood, Omaha & surrounding areas, 402-297-4629. SWEET TIME Lawn Care, yards starting at $25, free estimates, free spot weed treatments, no contracts, junk removal, free scrap metal haulaway, Omaha/ Metro area, 402-250-4150 Lawn & Garden

4 HOUR RENT $ 4599 402-733-5555 418 Galvin Road N. Bellevue

LAWN ORNAMENT, flower pot, ceramic, new, 3’ tall, paid $35, asking $20, 402-614-7975.. LAWN TRACTOR, Huskee, 42” cut, 20 hp V-Tech engine, runs, needs new blade, $150, 402-934-8662. LAWN MOWER, 22” Toro recycler, 6.5 hp, $65, guaranteed to start, 402435-8714 Lincoln .

DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. FREE ESTIMATES, mowing, fertilizing, weeds, bushes, mulch and more, 9-Juan-Juan 402-6373960. FREE ESTIMATES, Harvey’s Lawn Care Service, $30 & up, 402-999-6472. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. TIFFANY’S LAWN Care, Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. REASONABLE RATES, Dean’s Mowing, no job too small, 402-238-7274, leave message. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. ONLINE at omahaamer icanclassifieds.com

STUMP REMOVAL, cheap, free estimates, call or text Korey 402657-5286. QUALITY LAWN care, aerating, mowing, trim & remove small trees, call Tony 402-714-2914. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. MOWING $25 & up Odd jobs, light hauling, call anytime, 402-618-2832. LAWN MOWER engine, 4in-1, Sears, 6-1/2 hp, $140, 402-547-8589. CONCRETE SINKING? Pump it up! Save $, dba Mudjacking, sidewalks, steps, driveways, floors, etc, Rick 402-212-8659. ADVERTISING PAYS

LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $225 cash only, best offer, 402-341-3209.

LOST: NET SPEND debit card in the area on 97th & Mockingbird, 402-7141429.

OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-550-4772. (MCN) BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in North America. For an in-home appointment, call 844-583-9021. (MCN) WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. PATIENT BED lift with weigher, used, $200, new cost $895, 402-320-7517.

MEDICAL EQUIPMENT & SUPPLIES

MEDICAL & HEALTH NATIONWIDE

METAL CANE with 4 legs, portable toilet with arms, shower chair, $75 for all, 402-486-1894. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. MALE ENLARGEMENT pump, get stronger and harder erections immediately, gain 1- 3 inches permanently and safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com (MCN)

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) FDA REGISTERED hearing aids, 100% risk free, 45 day home trial, comfort ft, crisp clear sound, if you decided to keep it, pay only $299 per aid, free shipping, call Hearing Help Express, 1-855-409-6129. (nani) CASH FOR unexpired Diabetic test strips, free shipping, best prices & 24 hour payment. BBB Rated A+, call 1-855-440-4001, www.TestStripSearch.com OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescriptions needed, money back guaranteed, 1-888278-6168. (nani) DENTAL INSURANCE, call Physicians Mutual Insurance Company for details, not just a discount plan, real coverage for 350 procedures, 888-623-3036 or http://www.dental50 plus.com/58 Ad #6118. (nani)

MOWING, SOD, tree services, also hauling, reasonable, free estimates, J’s Lawn Care, 402-871-1041. SIMON SEEZ Removal & Landscape, 531-200-5477. MOWERS: SEVERAL reconditioned walk behind mowers, nice, $50 each, 402-455-0449.

LOST & FOUND

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

10

$

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

$

10

Two Weeks 15 Words

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

MEDICAL EQUIPMENT & SUPPLIES

13 Weeks 10 Words

$

95

Call For Full Details

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502


June 14, 2018

KITCHEN CABINETS

MISCELLANEOUS SINCLAIR BARREL, $175, 402-933-6937. WE HAUL anything! No job too big or too small, West Omaha Hauling, 402-707-7125.

Solutions For Those Pesky Summer Pests!

DISHES, PIONEER Women, teal color, 2 sets for $25 total, 402-840-1241.

The Nation’s leading wildlife control firm Family Owned Since 1976

402-339-2653 www.Omaha.CritterControl.com MISCELLANEOUS

402-799-3385 Douglas, NE

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN) VIAGRA/ CIALIS 100 mg/ Cialis 20 mg, 52 pills, call today, we can save you cash. call now, 800-3753305. (nani) GENERIC VIAGRA 100mg, generic Cialis 20mg, 80 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 888-669-9343. Se Habla Espanol. (nani) VIAGRA 100MG/ Cialis 20mg free pills, only $99,no hassle, discreet shipping, save now, call today 1-877-560-0842. MALE ENLARGEMENT pump, get stronger & harder erections immediately, gain 1- 3 inches permanently & safely, guaranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com IF YOU had hip or knee replacement surgery and suffered an infection between 2010 and the present time, you may be entitled to compensation, call Attorney Charles H Johnson, 1-800-535-5727. ERECTILE dysfunction, V & C users! Special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888-278-9778. Se Habla Espanol.

MISCELLANEOUS LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www.womenunitedminist ries.org WANTED: WHEAT pennies, 402-676-4286. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com JADE PLANT, 16” pot, healthy, $50, 402-3159104. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. UNIQUE SHOPPING in the Old Market! Ashley Collectibles, 1212 Howard Street, 402-934-3100. Newly remodeled. Great gifts & souvenirs! ONLINE at omahaamer icanclassifieds.com

AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421.

AIR CONDITIONER, window unit, not used much, smaller, 110V, works good, $60, 402-393-5209. BLUE’S HOUSEPAINTING and hauling, interior & exterior, 402-812-7946. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. FREE ESTIMATES, A & A Gutters and Downspouts, installation, repair and cleaning, 22 years experence, fully insured, call James 402-305-1031. HAULING 7 DAYS a week and early evenings, trash, cleanouts, tree & yard work, Dad’s Hauling, 402-320-7517. GRANITE COUNTER top, etc, mixed black, white, gray, brand new, top of the line, 5’ long, 2’ wide, $75, offer, 402-592-3767. BUMPER POOL table/ poker table, $200, 402-2538420. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402342-4426 or 402-4668502 ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. ELECTRIC HOT water heater, 30 gallons, shortie, $125, 402-781-2244. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. WATCH, POLAR M400, new, checks heart rate & steps, $175, 402-331-3017, 402-714-6888. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) PURPLE RAIN DVD by Prince, $600, 531-2030226. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. WANTED: WHEAT pennies, 402-676-4286. PEPSI MACHINE, works good, looks nice, $200 or best offer, 402-733-4645. BEVELED TRI-FOLD mirror, $75, 402-493-1961, Omaha, NE. ONLINE at omahaamer icanclassifieds.com

COUCH, LOVESEAT, desk, dining room table with 5 chairs; coffee table; 2 mattresses, like brand new; full size wooden bed frame; small chest freezer, 3 months old; small dropleaf table, seats 4; small microwave; like new, used twice snowblower, Briggs & Stratton; John Wayne clock; too many items to mention, 402-3048004. JUNK REMOVAL, furniture haulaway, yard waste, eviction & moveout cleanouts, free scrap metal haulaway, Omaha/ Metro area, 402-250-4150. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. HAUL AWAY, junk, trash, unwanted items, etc, allevery day cleanouts, 402659-9037. ELECTRIC DRYER, Whirlpool, almost new, $250; GE refrigerator with icemaker, good condition, $125; solid oak entertainment center, excellent condition, $250; oak dinette set, 4 chairs, 2 leaves, $150; Stride Ryder exerciser, $50; credenza, $25; lawn mower, just bought, almost new, $150; entertainment stand, bishop pine finish, still in box, $50; best offers, 402483-4842. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. 1000’ ROLL of 24 pair phone cable, new, $30, 402-310-1486. 10% OFF for senior citizens, painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt. BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omaha glasspro.com A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502. GIRL & bird bath statue with clock, F. Moleau, retails for $500, asking $350, 402-331-3017, 402714-6888.

7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com HIDE-A-BED, medium size, $10, 402-339-8691. GUTTER CLEAN OUTS, also garage & trash cleanups, free estimates, 402672-3370. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare, Lincoln, 402-464-5410. GLASS STORM door, $75 or best offer; sturdy swivel TV stand, new, $25; taxidermist’s mounts, sizes squirrel to deer; 402733-3856, lryan6@cox.net GOLF BALLS, 25c each; Smith Corona typewriter, electric, portable, in case, like new, $50; 402-5923767. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215.

Share the Love of Deeper Sleep =[Ą_d]W]h[Wjd_]^jÉiib[[fi^ekbZX[[Wio" j^WjÉim^om[eù[h\h[[(#)ZWo^ec[Z[b_l[ho and a 365 night risk-free trial. ?\oekZedÉjWXiebkj[bobel[oekhd[mJecehhemcWĄh[ii" our Dream Team will pick it up for free.

8koEdb_d[Dem\ehEkhB_c_j[ZJ_c[Eù[h

$125 off * Use Code: AMERICAN4 experiencetomorrowbed.com

Unbeatable Support Our precision pocketed coils flex individually to isolate motion for undisturbed nights.

Real-time Cooling Premium temperature-regulating memory foam responds to body heat, so you don’t have to.

THIS SECTION CONTINUES ON PAGE 19 TRAILER PARTS •Axles •Tires •Repair

TRAILERS

•Utility •Landscape •Custom 979-589-4908 2209 Interstate 45 N. Madisonville,, TX.

Daily Food & Drink Specials Thursday • Burgers, Blues & Beers Rusty Nail Burger

7

$ 99

Pitchers & Pints Buy 1 - Get 1 For $ *

1

Karao k Frida e ys and Satur days *Some Restrictions Apply

144th & Pacific

rustynail.omaha.com

402.933.9753

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

Valid on purchases worth $500 or more at experiencetomorrowbed.com through 06/24/2018. Cannot be combined with any other offers. See website for details. TS20027-04-140132-35

Page 9


Page 10

June 14, 2018

3 OFF

$

00

With this ad Exp. 7/31/18*

Clothing

Furniture

Toys

Summer Cosmic Hours

SATURDAY

Thursday Unlimited Bowling 7pm-10pm $ + tax

Skate Lessons 10am-11am Roller Skating

All You Can Eat Pizza 717 W. Broadway 1836 Madison Avenue

9

Shoes Included

10

Shoes Included

204 E. Lincoln • Papillion • 402-339-3266 papiobowl.com

SHOP PLAY

Ages 14 & under & Adults

Inside the Building With Dairy Queen

THRIFT STORE

Friday & Saturday Unlimited Bowling 9pm-12am $ + tax

Fridays 5pm-9pm Choose Skate or Play $11.99 Non-Skating Parents $3.99

Council Bluffs, IA

SHOP • DONATE (712) 256-6300 VOLUNTEER Monday - Friday 9am-6pm Saturday 10am-3pm *One per customer All proceeds go to benefit the work of Hope-Net Ministries, Inc of Council Bluffs. Hope-Net Ministries mission: “Helping Other People Experience HOPE by meeting needs and building healthy relationships.”

Everyone will be charged for this event. No passes accepted.

11am-6pm $8 Admission Ages 14 & under & Adults

6:30pm-9pm $8 Admission Ages 14 & under & Adults Non Skating Adults are FREE

SUNDAY

Family Fun & Fitness 1pm-6pm $8 Admission Ages 14 & Under & Adults Skate Rental $4

3616 S. 132nd St. Omaha • 402.333.3555 • skatedaze.com

Have Fun Locally!

25

Register to

$

WIN a

GIFT CARD

Each Month From One Of These Merchants

Name__________________________________ Phone_________________________________ E-Mail_________________________________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

WE PAY CASH FOR

KEEP IT

L CAL

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

Be Sure To Enter Our Drawing For A

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

25

$

Gift Card One to be given away each month!

Blondo Bingo Hall

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com

8061 Blondo (402)391-9088

“Always An Awesome Experience Here!” Buying & Selling: • Jewelry • Antiques • Collectibles • Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

13th Street Treasures 1449 S. 13th Street • (402) 740-8943 btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

Parts • Chemicals • Accessories • Service

Peaceful, Beautiful Trail Rides Horseback Riding Call ahead for appointment the day you want to ride Hayrides with Campfire Party Book Ahead

Shady Lane Ranch, Inc 712-323-1932

(2-1/2 mi. North of Council Bluffs on Old Lincoln Hwy.)

Does your gold’s Cash Value outweigh its Sentimental Value? We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

Dealer of Precious Metals Free In-Store Appraisals


AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Of Our New Location

Nebraska’s Best Full Service Dealer & Water Ski Shop!

Starts Here with

ICE COLD AIR!

(402) 339-9600

96th and L St. Omaha

Shop Now! www.OmahaMarineCenter.com

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712256-3454. TIRES, 4, Goodyear Weather Handler, P185/ 65/15, $25 each or $80 for all, half tread, 402435-8714. Auto Parts

PICKUP BOXES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES 4 WHEEL alignment, $69.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-388-9744; Glenwood 712-527-2757. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. ‘76 GMC Brigadier car hauler, Detroit 9 speed, $3000, will part out; ‘85 Chevy C60, 454 5 speed; ‘76 Chrysler 440 automatic; 325-864-9177. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile S. of 24th & Q on Railroad Ave., Om.

All Makes 1967 - 2018

RUST FREE FROM TEXAS

BOATS & WATERCRAFT 29’ PONTOON, 105 hp, needs some work & tires, $1500, 325-8649177. JET BOAT, Sidewinder, 1972, 16’, 4 person, 455 Olds V8 gas engine that has been bored .30, Berkley jet pump with adjustable trim on jet, special intake grate to supply more water to the pump for higher hp, KB IC 886 14.4cc flat top pistons, Eagle H-beams 6.735 rods, Eagle crank, Edelbrock Performer (cross-over blocked), 1000-5500 rpm, Mondello chrome Moly 3/8 oil restricted push rods, one axle boat trailer, $5700, offer, must sell, 402-779-6376, 402-3206027.

In Business 22+ Years

AUTO REPAIR

Complete Automotive Repair Foreign and Domestic ASE Master Technician Major and Minor Repairs

Midlandsauto.com

PAPILLION (402) 597-8530

402-660-7330

REGAL RUNABOUT 21’, front open bow, 5 LTR, V8, Mercury I-O, 100 hours, $16,000, call 402-677-7489. MARINE AUDIO, video, lighting, sales and service, custom fabrication, mobile service. We’ll come to you! Creative Auto Solutions, 2110-23rd Avenue, 712-256-3454. ONLINE at omahaamer icanclassifieds.com PARTY PONTOON, 24’ Suntracker, $5500 or offer, 402-556-7123.

FREE CAR RENTAL With Vehicle Repair

Accident Repair Work • Vehicles Of All Types Rush Repair • PDR

tires at unbelievable prices

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

‘18 CHEVY CRUZE

‘13 INFINITI G37

LT, back up camera, bluetooth media, WHY BUY NEW? Save with 1-owner CarFax, 7k miles

AWD, leather, sunroof, 53k miles

‘17 HYUNDAI SANTA FE

‘17 DODGE CHARGER

Sport pkg, 43k miles, 1 owner CarFax. Why buy new? Save $, Save $

Sports car, touch screen, dual exhaust, one owner, super miles

‘17 CHRYSLER 300C

‘17 CHEVY MALIBU

Luxury, fully loaded, back up camera, heated and cooled seats, navigation system

One owner, very clean car, super miles, alloy wheels

‘17 JEEP COMPASS 4x4

‘17 NISSAN MAXIMA

Sport pkg, , 2.4L, aux/bluetooth ready, with CD, only 33k miles, 1-owner CarFax

Very clean vehicle, one owner, super miles, touch screen, bluetooth

‘17 DODGE GR. CARAVAN

‘16 BUICK REGAL

SXT pkg, leather, rear camera, power options, 3rd row stow & go seating, 42k

1 Owner CarFax! Leather, p/seat, sunroof, must see, extra clean, only 18k miles

Like Us On

USED $

EA.*

‘15 SUBARU LEGACY

‘16 NISSAN ALTIMA

2.5L, AWD, pw, pl, touch screen display, USB media, 1 owner CarFax, only 71k miles

3.5 SL pkg., leather, heated & cooled seats, pwr.sunroof, bluetooth phone/ media, navigation, only 50k miles

‘17 KIA SPORTAGE LX

‘17 KIA SOUL

AWD, rear camera, USB/AUX media, alloys, Bluetooth integrated phone, only 34k, CarFax

SAVE $$! 1-owner CarFax, rear camera, pw, pl, USB media ready, only 44k

‘17 FORD FUSION

‘17 CHEVY IMPALA

SE pkg, HYBRID, leather, sunroof, p/heated seats, navigation, 1 owner CarFax, 43k miles

Leather, LT, Wi-Fi available

‘15 NISSAN ROGUE

‘16 HONDA ACCORD

S model, AWD, rear camera, Sirius XM ready, bluetooth media, 44k miles with 1-owner CarFax

Fully loaded, leather seats, heated seats, one owner

‘16 TOYOTA CAMRY

‘16 FORD ESCAPE SE

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

SE pkg, 4x4, Ecoboost, alloys, bluetooth media, 1.6L, 1-owner CarFax! 68k miles

EA.*

EA.*

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

All Credit Applications Accepted

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

QUALITY

Passenger

WE FINANCE!

1107 Applewood Drive

Call Chip For Appt. TIRES, DUNLAP allseason, 225/65R17, 3 for $195, tires used less than 10,000 miles, 402339-6793. TIRES, FOUR, 215/70 R15, Goodyear Assurance, 70% tread left, can mount, $120, 402-4358714. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

MIDLANDS

Good Credit? Bad Credit?

Mud Tires

Flat Tire Repair

4220 S. 90th St. • Omaha 402-331-3870

(402)

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

*All items WAC


Page 12

June 14, 2018

June 14, 2018

1/2 OFF

DRIVE WORRY W FREE AT ✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

SELECT VEHICLES! LIMITED TIME! So Hurry In!

‘04 FORD EXPLORER SPORT RTO5070

$

Was

500*

NOW

*

RTO5123

Was

$

750*

375* ‘07 DODGE GRAND CARAVAN $

NOW

RTO5270

Was

1000*

$

500* ‘13 CHEVY IMPALA NOW

$

RTO5002

Was

$

1000*

500* ‘13 FORD TAURUS NOW

RTO5027

$

Was

250 ‘04 FORD F-150 $

‘07 LINCOLN TOWNCAR

$

RTO5042

500*

NOW

*

RTO5118

Was

$

750*

$

RTO5082

Was

$

1000*

$

RTO5012

Was

$

1000*

$

RTO5051

$

750*

375* ‘12 FORD FUSION

1000*

750*

1000*

$

500* ‘15 HYUNDAI ELANTRA

850*

425* ‘07 TOYOTA CAMRY RTO5199

1000*

Was

500* ‘08 FORD EDGE

$

$

NOW

NOW

1000*

$

Was

1000*

500* ‘11 DODGE CHARGER

$

NOW

RTO5161

RTO5242

$

RTO5142

500* ‘14 FORD FUSION

$

1000*

$

Was

RTO5193

1000*

850*

$

NOW

RTO5087

$

$

Was

425* ‘10 NISSAN ROGUE

NOW

500* ‘10 BUICK ENCLAVE NOW

RTO046

500* ‘07 CADILLAC STS

$

Was

250* ‘09 PONTIAC G-6 $

NOW

$

NOW

Was

RTO5167

1000*

$

500*

$

Was

$

Was

500* ‘10 FORD EDGE NOW

RTO5124

RTO5179

$

500*

RTO5203

$

Was

500* ‘14 CHRYSLER 200

$

RTO5073

$

$

RTO5094

250* ‘14 FORD FOCUS NOW

RTO5114

$

NOW

Was

375* ‘14 CHRYSLER TOWN & COUNTRY

$

$

500*

250* ‘05 GMC ENVOY

NOW

RTO5183

NOW

RTO5024

$

NOW

Was

$

NOW

$

Was

*

RTO5268

Was

500* ‘13 DODGE AVENGER NOW

500*

‘04 CHEVY SILVERADO 1500

‘08 FORD RANGER

RTO5053

250 ‘10 MERCURY MARINER NOW

Was

500* ‘12 DODGE AVENGER NOW

$

$

Was

375* ‘09 NISSAN ROGUE NOW

‘08 KIA SEDONA

RTO5058

Was

250 ‘08 CHEVY TRAILBLAZER $

‘07 CHEVY MALIBU

Page 13

$

RTO5078

FAQ Qu Question: Que ue esttio on: Ho How ow lo long ong is the the contract? conttrac raac ct? ANSW NSWE N SW WER: It is totallyy up to you how long to keep yo our vehicle: a week, a mo onth, several months. But if you keep it for 48 months, you get the title and take owne ership! p Question: Que Qu ue esttio on: So So, o, I c can an ke keep it or keep or gi giv give ive ve it back? bac ck? Answer: A nswe er: Yes. That’s one o of the great things about ou ur program, you can turn n your vehicle in at any time witthout penalty* you can upgrrade to a newer vehicle or just walk away. You will never n be “upside down” in a ca ar loan again! Question: Que Qu ue esttio on: Ho How ow m much uc ch is the the payment? pay yme entt? ANSW NSWE N SW WER: It depends on the vehicle that you pick ou ut, but generally our paym ments range from $210 biweeklly t $300 bi to biweekly. kl A Ano other th greatt ffeature t off our progrram is that everything is in ncluded in your payment. Unlike a car loan where you ha ave to come out of pocket for yo our sales tax, license plattes, personal property tax, etc. Your only “extra” expense will be your insurance. Question: Que Qu ue estio on: W What hat iiff I do do on’t n’ n’t ’t have hav ha ave ve aauto uto in ins insurance? nssuraance? ANSW NSWE N SW WER: We work with w a number of insurance bro okers that will place your in nsurance on the spot. Question: Que Qu ue esttio on: W Will ill I have hav ha ave ve e to have hav ha ave ve a down do own payment? pay yme entt? ANSW NSWE N SW WER: You will be e required q to pay p y an origination fee ranging from $500 to $2,500, it all depends on the vehicle v that you pick out. Question: Que Qu ue esttio on: Is tthis his like like eac car ar lo lot ot where whe ere I w will ill end end u up p with w itth a ju junk unk c car ar tthat ha hat at I don’t do on’ n’t ’t want? waantt? ANSW NSWE N SW WER: Absolutelyy not! We feature nice late mod del vehicles that you will take pride in driving. YOU pick k the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 miile warranty and oil changes evvery 3,000 miles! Que Question: Que Qu esttio ion: Do D yo you ou ta take k ttrade-ins? rad raade de--ins deiin nss? ANSW NSWE N SW WER: Yes, if you have a clear title you can trade e it in. Question: Que Qu ue esttio on: Is tthere he ere a m mileage ile eage re restriction? estrict ic cttio on? ANSW NSWE N SW WER: The averag ge American drives 15,000 mile es per year. But we have e included a 20,000 mile per yea ar allowance at no additio onal charge. If you drive more th han that, we can add extra a mileage into your contract forr an additional charge. Question: Que Qu ue estio on: What Wha h hat at if if I d do on’t o n’t n’’tt ha n h hav have ave ve good go ood credit? crre editt? ANSW NSWE N SW WER: We don’t care. c We don’t even run your credit! We understand what has h happened in our economy in the past several yearss, that sometimes bad things ha appen to good people. All A you need to be approved is what w is shown in our ad. GU UARANTEED! Question: Que Qu ue estio on: W Where here is R ent e nt To To Ow Own wOwn nA Auto uto Ce Centers? ente erss? Question: Where isen Rent Auto Centers? ANSW NSWE N SW WER: We 2 locations to serve you. in Answer: We have are located at 4310 L Street St. Charles 2725 Vetterans Memorial Pkwy. Omaha, NEat68107 Crestwood at 9933 Wa atson Road

SAVE THO OUSANDS WITH Was

NOW

$

1000*

Was

500*

NOW

$

$

1250*

Was

625*

NOW

$

$

1250*

Was

625*

NOW

$

1500

Was

750*

NOW

$

$

*Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Omaha, NE 68107

402-991-4949

$

1750*

$

Was

875*

$

NOW

1000*

$

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

NO SA SALES SALES S

2000*

Bring these items with you and leave in the car, truck or SUV of your choice!

They Even Included My Auto Insurance!

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


AUTO

Page 14

June 14, 2018

Sizzling Summer Savings!

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

BUY HERE* PAY paulgerberautos.com HERE*

3423 N. 72nd St. Se Habla Espanol

‘01 BUICK CENTURY CUSTOM V6, auto, air, only 104k

(402) 571-1335 Credit Cards Accepted *WAC

‘04 CHEVY TRAILBLAZER LS V6, auto, air, alloy wheels

BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. CADILLAC COUPE DeVille, 1988, call after 5pm, cash only, best offer over $800, 402362-9774. CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659. (MCN)

Denny’s Auto Sales ‘07 Pontiac G6 GT

‘03 Ford F-250 XLT

$6,995

$6,995

4x4, 6.0L diesel, PW/PL, tilt, cruise, AM/FM/CD, 159k

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

‘03 Ford F-150 XLT

‘11 Buick Regal CXL

$7,995

$7,995

4 cyl., PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘08 Infiniti G35X

‘08 Pontiac Solstice

$8,995

‘01 FORD F-150

‘03 FORD EXPLORER LTD

Crew Cab, 4x4, XLT, fiberglass cover, nice truck

4.0L, V6, 4WD, Limited, loaded

CHRYSLER SEBRING ‘04, sedan, $1900 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com CHRYSLER SEBRING, ‘99, convertible, leather, alloys, summer fun, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

‘07 CHRY. PT CRUISER

‘99 TOYOTA CAMRY

99k, auto, alloys, summertime fun, gas saver

Solara

$4,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 117k, sharp!

Convertible, 4 cyl., automatic, PW/PL, tilt, cruise, only 106k

‘07 Pontiac Grand Prix GT

‘05 Chevy Silverado LT

$5,995

$8,995

Heated leather pwr seats, PW/PL, tilt, cruise, AM/FM/CD, only 123k!

4x4, PW/PL, heated leather pwr seats, tilt, cruise, AM//FM/CD

‘02 Chevy Monte Carlo SS

‘09 Pontiac Vibe GT

$4,995 DODGE CHARGER ‘06, RT Hemi, no rust, like new, 136k, $7777/ offer, serious inquiries, 402-334-2949.

‘05 GMC YUKON DENALI

‘01 CHEVY SILVERADO

AWD, 3rd seat, fancy wheels, leather, every option, #260329

Ext. Cab, V8, auto, air, 4x4

‘00 FORD RANGER

‘00 CHEVY MONTE CARLO SS

Ext. Cab, 4x4, 3.0L V6, auto, air

Auto, air, 3.8L V6

‘00 FORD EXPEDITION

‘05 TOYOTA SIENNA CE

Eddie Bauer, 4x4, leather, 3rd row seating

7 pass., air, only 134k, hard to find

‘04 DODGE DAKOTA SLT

‘03 TOYOTA CAMRY LE

4x4, club cab, 4.7L V8, auto, air

4 cylinder, auto, air & more

DONATE YOUR car to Veterans today! Help and support our Veterans, fast, free pick up, 100% tax deductible, call 1-800-2450398. (nani) DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN)

FORD FOCUS 2006, ZX4 SE sedan, no check engine lights, clean, automatic, power steering, air, $1900 or offer, 402208-2645.

‘02 LEXUS ES300

‘04 CHEVY SILVERADO

3.0L, V6, auto, leather, loaded

1/2 ton, 4x4, auto, air

PW/PL, tilt, cruise, AM/FM/CD, 129k miles

‘05 Dodge Durango SLT

‘01 Kawasaki VN800

DODGE CHARGER, ‘11, #RTO5078. Rent To Own Auto Centers. Nice cars for good people! 4310 L St, 402-991-4949, www. rtoautocenters.com

DODGE NEON ‘04, $1900 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

$4,995

18k miles

‘07 Toyota Avalon Limited

‘05 GMC 1500 Sierra X Cab

$7,995 Heated & cooled leather pwr seats, pwr sunroof, PW/PL, tilt, cruise, AM/FM/CD, clean!

Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net FORD ESCORT, ‘95, #360206, 2 door, auto, green, gas saver, $699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. FORD ESCORT, ‘97, #373968, auto, 4 door, auto, green goddess, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

We Finance! -------

“We’ll Treat You Rite!”

‘06 PONT. GRAND PRIX

Ext. Cab, Flareside, Z-71

3.8L V6, auto, air, wheels and more

‘06 PONTIAC G6 GTP

‘11 FORD EDGE LIMITED

3.9L V6, leather, panoramic sunroof, 6 spd.,auto

4x4, leather, loaded, super clean

‘03 Dodge Stratus ............................................................... $1700 ‘00 Ford Windstar, seats 7 .................................................. $1500 ‘97 Ford Conversion Van..................................................... $1200 ‘92 Cadillac Eldorado, only 140k, 1-owner ....................... $3500 ‘88 Toyota Celica Convertible, go topless........................... $1495 ‘02 Buick Rendezvous, only 136k miles............................ $2995 ‘88 Buick Hearse................................................................. $1350 ‘96 Cadillac Fleetwood Limo, travel in style........................ $3995 ‘00 Olds Bravado, AWD ...................................................... $2500 - Accessible From 11th & Saunders 1151 Saunders Ave, Lincoln•(402) 435-2424 Across From Cornhusker Bank

$8,995 SLT, 4x4, PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD

5351 Cornhusker Hwy.

Auto Sales

‘99 GMC SIERRA

$2,195

4x4, PW/PL/PS, tilt, cruise, AM/FM/CD, 147k

BUY RITE -------

$4,995

3.8L V6, PW/PL/PS, pwr sunroof, leather, tilt, cruise AM/FM/CD, 135k

M-F 9-5 Sat 10-5 Sun 2-5

CARS - CARS FORD MUSTANG, ‘02, all power, green, $2595 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776. ONLINE at omahaamer icanclassifieds.com FORD TAURUS, ‘02, #107078, red, cold air, moonroof, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

FORD TAURUS ‘03, auto, V6, power sunroof, excellent condition, only 40,000 miles, $4100, 402-8504707.

FORD TAURUS ‘07, V6, automatic, loaded, air, 109,000 miles, good condition, $3200, 531-210-2425.

BUYING S ALVAGE VEHICLES of all Types

Used Auto Parts Domestic & Foreign Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707


June 14, 2018

Windshields

Page 15

AUTO

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

Starting At

www.omahaglasspro.com

129 $ 249

4 door, Starting At

Call For Details

$

$

Bluetooth Receiver / Speaker Bundle AXT2869 While Supplies Last

Remote Start With Keyless Entry Starting At

Call For Details

Solace 2 Way LED Remote Start

Installed

Call For Details

1 Mile Range

Call For Details

Chip Repair

2 Way LCD Alarm Starting At

Call For Details

Pioneer AXT-2869BT 6.2” DVD

Per Pair, Starting At

149 299

$

GT5-2402BR

Heated Car Seats

Window Tinting

Pioneer Subwoofers Starting At

6701 L St. • Omaha

2 door, Starting At

Amplifiers

While Supplies Last

$

INSTALLED Call for details

Drivefor

$

19

DroneMobile RSD-3100S Remote Start + GPS Tracking

In Shop Only No Appointment

299

Call For Details

CARS - CARS TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038. TOYOTA COROLLA, ‘97, #561627, auto, CD, cold air, gas saver, only $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Down

$

And 60 Weekly Payments*

21st & W. Broadway • CB

VW BEETLE ‘00, 2.0L. 132,700 miles, bluetiful little ride! Needs a home, priced to sell at $2000, 402-505-9674.

712-256-6800

CLASSIC / ANTIQUE VEHICLES

on some vehicles

Meet A.J., Our Friendly Manager!

‘03 Chevy Cavalier, green . . . . . .$299 Down* ‘99 Buick Park Ave, white . . . . . .$299 Down* ‘03 Dodge Stratus, blue . . . . . . .$299 Down* ‘02 Ford Expedition, white . . . . .$299 Down* ‘98 Buick Regal, maroon . . . . . . .$399 Down* ‘01 Dodge Ram, maroon . . . . . . .$399 Down* ‘03 Hyundai Accent, white . . . . .$399 Down* ‘04 Chevy Impala, white . . . . . . .$499 Down* ‘00 Nissan Maxima, gold . . . . . . .$499 Down* ‘02 Chevy Impala, silver . . . . . . .$499 Down* ‘08 Chevy Aveo, silver . . . . . . . . .$599 Down* ‘98 Dodge Avenger, red . . . . . . .$599 Down* ‘06 Chevy Blazer, white . . . . . . . .$599 Down* ‘02 Buick LeSabre, white . . . . . .$699 Down*

FORD F-150 ‘66, big block, $1900, 325-864-9177.

COMMERCIAL / TOW VEHICLES DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

*WAC. With special payments. With payment protection device. $67 documentation fee. CARS - CARS FORD T-BIRD, ‘96, 66K actual miles, ice cold air, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. ONLINE at omahaamer icanclassifieds.com

HYUNDAI ELANTRA, ‘03, auto, moonroof, gas saver, $999 cash. Paul Gerber Auto Sales, 3423 N 72nd St, 571-1335. MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 N 72nd St, 571-1335.

NISSAN SENTRA, ‘98, #743812, 4 door, auto, air, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. PLYMOUTH ACCLAIM, ‘92, #31149R, $899 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

PONTIAC GRAND Prix, ‘03, 4 door, silver, V6, all options, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

SATURN SC2 ‘02, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MOTORCYCLES & SCOOTERS GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. HONDA GOLDWING, 2002, GL1800, 53,000 miles, price negotiable, a great well maintained motorcycle, 402-4503804, Lincoln.

VICTORY KING PIN ‘07, 52,779 miles, new tires, brakes, master cylinder and cables; 1634cc; looks, sounds & runs good, 6 speed with overdrive, asking $6500, 712-310-2435. YAMAHA 750, Virago, ‘97, low miles, excellent condition, real nice bike for $2500, offer, 531444-8052. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

TRAILER PARTS •Axles •Tires •Repair

TRAILERS

•Utility •Landscape •Custom 979-589-4908 2209 Interstate 45 N. Madisonville,, TX.

*

$

* S T EN M Y A P LY K 60 WEE

4707 NW Radial Hwy. Omaha • (402) 551-9620 FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager

‘95 Chrysler Concord, silver . .$299 Down* ‘01 Honda Civic, green . . . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘99 Ford Taurus, tan . . . . . . . .$299 Down* ‘95 Cutlass Supreme, green . .$299 Down* ‘99 Pontiac Sunfire, white . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘01 Ford Taurus, white . . . . . . .$299 Down* ‘03 Ford Taurus, silver . . . . . . .$299 Down* ‘99 Mercury Sable, white . . . .$299 Down* ‘05 Pontiac Sunfire, white . . . .$299 Down* ‘01 Chrysler Sebring, gold . . .$299 Down* ‘98 Toyota Corolla, grey . . . . . .$299 Down* ‘99 Mercury Mystique, black . .$299 Down* ‘01 Pontiac Grand Prix, red . . .$399 Down* ‘99 Buick Regal, white . . . . . . .$399 Down* ‘00 Ford Contour, blue . . . . . .$399 Down* ‘04 Kia Optima, silver . . . . . . . $499 Down*


Page 16

June 14, 2018

Marine

Automotive

Audio - Video - Lighting built to withstand the rigours of everyday use, offering protection from the sun and water

Services, Specialties and More!

MOBILE SERVICE

712-256-3454 2110 23rd Ave. • Council Bluffs

we’ll come to you

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

WE DO IT ALL!

‘06 CADILLAC DTS

‘13 FORD EDGE

Luxury III, 4 door, 4.6L V8, leather, very clean, new tires

AWD Sport Crossover, 3.7L V6, leather, red and ready

5,995

$

‘06 JEEP COMMANDER

‘05 JEEP LIBERTY

Limited, 134k miles, 5.7L V8, leather interior

Limited, 175,000 miles, 3.7L V6, 4WD, leather

6701 L St., Omaha (402)

4,495

$

7,495

$

159

$

omahaglasspro.com

19,995

$

(402) 339-1223 • Gustavo (402) 972-5899 ~ Espanol Se Habla

Chip Repair

$ 399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

on Cruise Control

PUBLIC AUTO AUCTION!

OIL * CHANGE

WITH THIS AD

Saturday, June 16th 10:00 AM

Expires 6/30/18 *Up to 5 qts. oil. Excludes synthetic & diesel

Open To The Public

• Competitive Pricing On Expert Automotive Repairs and Maintenance.

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

PAPILLION 1107 Applewood Drive (402)

597-8530

7” DVD Touchscreen

Heated Car Seats Per Pair, Starting At

299

$

Installed

Starting At

199

$

Call For Details

CAR TROUBLE? RustFree Trucks

ExiraAuto.com

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

Get Your Vehicle Ready For Vacation Today!

Complete Automotive Repair Foreign and Domestic ASE Master Technician Major and Minor Repairs

Midlandsauto.com

‘13 Chevy 2500 $ Ext. Cab

*

VEHICLE INSPECTION

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

‘10 GMC 1500 Reg. Cab

‘16 Dodge Ram

18,900 1500 Reg. Cab $16,900

‘14 Ford F-250 Ext. Cab

$

10,900

‘12 Ford F-350 SRW Reg. Cab

$

10,800

‘07 Chevy 2500 Crew Cab

$

$

12,700 D

18,900

IES EL

‘01 Dodge 3500 Quad Cab Dually

$

‘02 GMC 2500 Crew Cab

$

14,900

Hempel & Landers Auto & LT Truck Service

6024 L St. • 402 -731-6014

DOUBLE CARPORT STARTING AT

945

$

18’x21’ Installed

Monday - Friday 8:30-5:30 Like Us On

(712) 268-5345

DIE SEL

FREE

MIDLANDS ICE COLD AIR! BELLEVUE 1012 W. 24th Avenue (402) 292-4007

299

$

Installed Includes All Parts & Labor

Dealer Overstock, bankruptcies, repos, estate and seized vehicles will be for auction to the public!

• Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

Now 2 Locations To Serve You Better!

In Shop Only

Southern

Put Vehicle Maintenance

AUTO REPAIR

Starting At

129 149

DroneMobile RSD-3100S

lienemannautos.com

25

$

Installed

590-5887

Free Estimates in Shop & e Remote Servic g in Insurance Bill

Starting At

4 Door

Starting At

7216 Main St. • Ralston

$

Window Tinting 2 Door $

Brand New Windshields

(402)

669-4940

13,900


June 14, 2018 SUV's - SUV's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. BUICK ENCLAVE, ‘10, #RTO5242. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

Under NEW Management

NISSAN MURANO 2007, 78,000 miles, 3.5L engine, 4WD, automatic, one owner, $3100, 402-947-0766, mark84green@gmail. com

AUTO

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

on some vehicles

‘01 Ford Focus, maroon . . . . . . . . .$299 Down ‘91 Lincoln Town Car, white . . . . . . .$299 Down ‘04 Buick LeSabre, tan . . . . . . . . . .$299 Down ‘03 Ford Taurus, gray . . . . . . . . . . . .$299 Down ‘99 Honda Accord, black . . . . . . . . .$299 Down ‘99 Mercury Sable, maroon . . . . . . .$299 Down ‘02 Toyota Corolla, beige . . . . . . . . .$299 Down ‘92 Ford F150, red . . . . . . . . . . . . . .$299 Down ‘99 GMC Jimmy, gray . . . . . . . . . . .$399 Down

MAZDA CX-9, ‘08, #RT05065. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters.co m MERCURY MARINER, ‘10, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com

Page 17

‘03 Chevy Malibu, green . . . . . . . . .$399 Down ‘03 Ford Taurus, white . . . . . . . . . . .$399 Down ‘01 Buick LeSabre, silver . . . . . . . . .$399 Down ‘03 Nissan Altima, black . . . . . . . . .$499 Down ‘08 Chevy Cobalt, maroon . . . . . . . .$499 Down ‘99 Ford Escort, red . . . . . . . . . . . .$499 Down ‘04 Ford Taurus, white . . . . . . . . . . .$499 Down ‘02 Buick Park Avenue, silver . . . . .$499 Down ‘03 Pontiac Grand Am, silver . . . . . .$599 Down

FORD EXPLORER, ‘04, Sport, #RTO5070. Rent To Own Auto Centers. Nice cars for good people! 402-991-4949, 4310 L Street, www.rto autocenters.com FORD EXPOSITION, 2002, Eddie Bauer Edition, no rust, new tires, $2000, 402-3048004.

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

FORD TAURUS ‘08, XL, SEL, loaded, 135k, good condition, $6500 or best offer, 402-578-5708 Omaha.

402-573-6999 Meet Our Friendly Manager, Louis!

5855 Sorensen Pkwy Omaha

RV / CAMPERS DUTCHMAN POP-UP fold-down camper, ‘97, refrigerator, stove, cabinets, good tires, $1200 as is, 402-3935209. TRAVEL TRAILER, Prowler 30’, fiberglass, large slideout, sleeps 6, air, awning, electric jacks, clean, great condition, $7600, 402707-2296.

GENERATOR HONDA 3000IS Asking $1200, 402826-7041.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

DOWNS FROM

WINNEGABO ADVENTURER 2002 motorhome, 35’, 2 slides, Ford V10, 70,000 miles, near new tires, always garaged, many extras, excellent condition, extremely clean inside & out, $30,000, 402721-1638, 402-7190966.

GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com HYUNDAI SANTA Fe, ‘07, #RTO5153. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com JEEP GRAND Cherokee, ‘00, Limited, #188024, 4WD, PW, PL, alloys, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. KIA BORREGO, ‘09, #RTO5059. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

06 Accent, 104k, 5 spd., $3895

‘03 Chevy Tahoe 4x4, $6895

‘04 Chevy S10 Blazer 4x4, $4895

‘02 Monte Carlo SS, 83k! $6488

‘05 LaCrosse CX, 104k miles $4895

‘04 Chevy Tahoe LT 4x4, $7288

‘05 Chevy Tahoe 4x4, $6895

‘03 Subaru Legacy AWD, $4195

‘96 Pontiac Firebird, $5588

‘04 Chevy Monte Carlo, $5188

‘08 Chevy Malibu LT, $7288

‘05 Chevy Trailblazer LS, $5495

‘07 Chevy Equinox AWD, $4995

‘04 Ford Taurus , $3495

‘02 Ford Escape XLT, $5488

‘06 GMC Sierra 1500, $7588

TRAILER PARTS •Axles •Tires •Repair

TRAILERS

•Utility •Landscape •Custom 979-589-4908 2209 Interstate 45 N. Madisonville,, TX.

WEEKLY PAYMENTS*

*

402-453-1200 4116 Ames • Omaha www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

‘05 Chevy Malibu, silver . . . .$299 Down* ‘00 Ford Taurus, silver . . . . .$299 Down* ‘98 Chevy Cavalier, white . . .$299 Down* ‘95 Chevy Cavalier, blue . . . .$299 Down* ‘02 Ford Taurus, tan . . . . . . .$299 Down*

Meet Mark,

‘00 Volkswagen Bug, silver . .$299 Down*

Our Friendly Manager!

‘01 Ford Focus, white . . . . . .$299 Down*

*

*

‘95 Mercury Sable, grey . . . .$299 Down* ‘00 Ford Escort, red . . . . . . .$399 Down* ‘99 Olds Bravada, silver . . . .$399 Down* ‘03 Pontiac Grand Prix, red .$499 Down*

SONNY GERBER AUTO SALES

‘05 Chevy Malibu, black . . . .$499 Down* ‘02 Ford Focus, green . . . . .$599 Down* ‘05 Kia Amanti, silver . . . . . .$799 Down* ‘03 Ford Mustang, white . . . .$799 Down*

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086


AUTO

Page 18

TRAILERS & HAULERS

TRAILER PARTS •Axles •Tires •Repair

TRAILERS

•Utility •Landscape •Custom 979-589-4908 2209 Interstate 45 N. Madisonville,, TX.

June 14, 2018 TRAILER SALE, 82”x14’, 16’, 18’ & 20’ utility trailers, rail side or solid side with rampgate; 6’x12’ V-nose ramp & side doors, $2859; dump trailers 10’, 12’ & 14’; special on all livestock trailers; 500 gallon fuel trailer; www.FortDodgeTrailer World.com for inventory with prices, 515972-4554 (MCN).

TRUCKS - 4x4's

TRAILERS & HAULERS

TRAILER 4x8 Used twice, like new, $450 firm, 402-7315570, 402-670-5314. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FORD F-150, ‘96, 1/2 ton V8, auto, dependable, $1300 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

DUMP TRAILERS with hydraulic lift, ideal for roofers, contractors, scrapers, skidsters, spare tire & tarp kits available for all trailers. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

FORD PICKUP, ‘91, complete vehicle, body fair to rusty, lots of good mechanical parts for another pickup, 302 V8, automatic, $2200, negotiable, 402-6816507. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

TRAILER HITCH, Blue Ox Sway Pro, also two 2 ton jacks and accessories, $550, 402-6821683.

TRUCKS - 4x4's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

FORD F-350, ‘84, 1 ton dually, has minor digs, bruises & a little rust, but is only $2500 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

CHEVY SILVERADO 2015, 2500 HD, 6.0L gas, $25,999. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712-2566677.

‘98 Pontiac Grand Prix GT, $3495

$

‘02 Chevy Avalanche, 6588

‘01 Chevy Monte Carlo LS, $3488

‘03 Ford F-150 Supercrew XLT, $4788

‘01 Dodge Gr. Caravan, $3488

‘99 Honda CR-V AWD, $4995

‘06 Chevy Impala LS, $5495

$

‘06 Dodge Grand Caravan SXT, 3988

‘05 Pontiac Grand Am SE, $3295

‘05 Pontiac Grand Prix, $5488

‘06 Chevy Silverado 1500, $8588

‘07 Chevy Impala LT, $5895

FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

CHRYSLER TOWN & Country, ‘03, LX, #374932, 7 passenger, family vacation fun, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. DODGE GRAND Caravan, ‘05, cold air, all the seats, electric sliders, small town vehicle, best of all only $1300. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

FORD ECONOLINE ‘00, cargo, $2500 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com FORD RANGER, 2007, XLT, $5975, no issues, is in use daily, selling because we are in need of more passenger room. Great winter vehicle, well maintained, 196,000 miles, 402-871-4720, adyczek @aol.com

DODGE DAKOTA ‘02 Quad Sport, 145,000 miles, $9,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712-2566677.

FORD WINDSTAR, ‘03, SE, 7 passenger, alloys, take the family on vacation, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

GMC SIERRA ‘05, 1500, diesel, 135,000 miles, $11,599. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712256-6677.

FORD F-150, ‘03, 4x4, ext. cab, white, has exhaust noise? Only $1395 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402731-6776.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or 402-4668502 or bring it by our office at 11030 Q Street, Omaha or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at omahaamericanclas sifieds.com

FORD F150, 1998, 4WD, 168,000 miles, automatic, has rust, runs good, $2601, 402-7343613.

FORD F-150 2009, super cab, 157,000 miles, $12,094. Lake Manawa Auto Center, 1115 Veterans Memorial Hwy, Council Bluffs, IA, 712256-6677.

GMC SAFARI ‘01, $2500 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

WANTED AUTOS & MORE CARS / TRUCKS wanted, 2002 and newer, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani) $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. AMERICAN Classifieds is this area’s largest and finest publication.

+TAX

STARTING AT

INCREASED TIRE LIFE ‘05 Chevy Trailblazer LS, $5895

‘08 Chevy Impala LS, $5988

‘07 Town & Country Touring, $3995

‘06 Ford Taurus SE, $3595

SONNY GERBER

BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!

www.CFITIRECB.com

Commercial Farm Industrial

Automotive Directory

VANS - VANS

AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757

JUNK CARS SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311.

SERVICE / REPAIR IS YOUR VEHICLE READY For vacation? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.


June 14, 2018

MISCELLANEOUS

Page 19

Buy, Sell, Trade

Sell your items fast with a classified ad! We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

THIS SECTION CONTINUED FROM PAGE 9 MISCELLANEOUS WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402496-6120. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $400, 402-571-9974. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. SHINGLE SPADES, 5, long & short handles plus potato forks, all for $90, 402-310-1486.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WERE YOU an industrial tradesman (machinist/ boilermaker/ pipefitter, etc) and recently diagnosed with lung cancer? You may be entitled to a significant cash award, risk free consultation, 877-8348840. (MCN) KILL ROACHES, guaranteed, buy Harris Roach Tablets, ordorless, effective, long lasting. Available; hardware stores, The Home Depot, homedepot. com INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888-5010236 for a free idea starter guide. Submit your idea for a free consultation. (nani) SUPPORT OUR service members, veterans and their families in their time of need. For more information visit our Fisher House website at www. fisherhouse.org (nani) HOME SECURITY, leading smart home provider Vivint Smart Home has an offer just for you. Call 888508-5259 to get a professionally installed home security system with $0 activation. NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855623-8796. (MCN) AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

MISCELLANEOUS NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) BATHROOM Renovations, easy, one day updates. We specialize in safe bathing, grab bars, no slip flooring and seated showers. call for a free in home consultation, 1-855-598-0943. (MCN) SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) CASH FOR CARS, we buy any condition vehicle, 2002 and newer, nationwide free pickup, call now, 1-800-864-5960. (nani) A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO. 80201. (MCN) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-732-9635. (MCN) ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) CROSS COUNTRY moving, long distance moving company, out of state move $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) A PLACE for Mom has helped over a million families find senior living, our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani)

UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402-614-0978. CBD/ HEMP OIL opportunity, make money in hottest wellness trend & next billion dollar industry, free to join the new product line revolution, www.EarnWithHemp.com 1-860-248-4000. HARRIS 5 minute bed bug killer, professional formula used by exterminators. Available: hardware stores, buy online: home depot.com (nani) VIAGRA/ CIALIS only $99, 52 pills, save big, now, call us today, 1-888-439-1431. HARRIS 5 minute bed bug killer, professional formula used by exterminators. Available: hardware stores, buy online: homedepot.com (nani) PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards, choose adoptive family of your choice, call 24/7, Adopt Connect, 855-6687904, (void in IL, IN & GA). WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co. 80201. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 square feet, expandable to 1152 sq ft, 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch. Stack walls in two days, add roof in 2 days. Extra nice! Pay when received. Will haul to NE for $1850. Tremendous bargain. Owner 870-577-5757.

OUTDOOR EQUIP. / FURNITURE

PETS / ANIMALS & SUPPLIES

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

STUNNING WOLF/ dog crosses, ideal breeding for super-smart, super-family, super-handsome lifetime friends. Born 5/4 they want you! Father 75% Tundra Wolf, 25% Malamute. Mother 25% Arctic Wolf, 62.5% Tundra Wolf, 12.5% White Shepherd, $375, Kelly Savage 870-2999248. Can deliver.

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

BOWLING BALLS, 2, pair of shoes (size 11), in rolling case, $75, 402-3590735. BUYING GUNS working or for parts, buying gun books, parts, reloading equipment, Nebraska Gun, 302 South Antelope Valley Parkway, 402-477-9822.

TOOLS / MACHINERY

PETS / ANIMALS & SUPPLIES PIGEONS AND doves, 402734-3225. Pets / Animal Supplies

PUPPIES FOR SALE: Bichon Frise, Mini Dachshunds, Shih-Tzus, Shichon, all Bev, 712725-2738 or Facebook Kooiker’s Pets.

BLUE/ GOLD MACAW, 6 years old, $1000 with supplies, $800 without supplies, 402-217-2221. SILVER LAB PUPS, registered, current shots, wormed, dewclaws, ready June 20th, $1000 firm, 3 female,402-3665550, 402-366-8452. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets / Animal Supplies

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. Pets / Animal Supplies

PERSIAN KITTENS, call or text 402-216-7119, serious inquiries only. FREE KITTENS to good homes, 7 weeks old, 402850-7767. STUNNING WOLF/ dog crosses, ideal breeding for super-smart, super-family, super-handsome lifetime friends. Born 5/4 they want you! Father 75% Tundra Wolf, 25% Malamute. Mother 25% Arctic Wolf, 62.5% Tundra Wolf, 12.5% White Shepherd, $375, Kelly Savage 870-2999248. Can deliver. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. ONLINE at omahaamer icanclassifieds.com Pets / Animal Supplies

AIREDALE TERRIER pups, AKC, large type, 785-568-2345. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. Pets / Animal Supplies

Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

AKC REGISTERED, Golden Retriever puppies, some 6 weeks, some 7 weeks old, males, females, perfect timing for summer fun & potty training, see pictures AKC Marketplace bluerivergoldenretriev erkennel. Contact cros ierinc@conpoint.com Pat 402-992-1224. GLASS COUNTER display case, lighted, $75, also good for reptile cage, 402812-3537. PERSIAN KITTENS, call or text 402-216-7119, serious inquiries only. FREE KITTENS to good homes, 7 weeks old, 402850-7767. Pets / Animal Supplies

YELLOW LABS, registered, current shots, wormed, dewclaws, ready June 8th, $600 firm, 2 female, 2 male, 402-366-5550, 402-3668452.

AKC GREAT DANE, pups, 14 ready now, extra extra big, harlequin/ black/ mantle & fawn brindle, credit cards accepted, 402-943-6750.

PERSIAN KITTENS, call or text 402-216-7119, serious inquiries only. FREE KITTENS to good homes, 7 weeks old, 402850-7767.

BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

CONCRETE FRESNO with handle adapter, $20, best offer, 402-517-5995. EXTENSION LADDER, 32’, aluminum, heavy duty, $150, 402-310-1486. FRAMING NAILER, Senco Framepro, 2”x3-1/2”, 50 to 90 mm, plus 50 pounds of nails, excellent condition, $60 cash, 402-426-2252 Blair. EXTENSION LADDER, wooden, 20’, like brand new, $35, 402-614-7975. WOODWORKING equipment, 402-558-5510. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

SPORTING GOODS ROLLING EBONIDE bowling bag with 3 Stinger balls and one pair of 10-1/2 wide shoes and accessories, $85, 402-3590735. ONLINE at omahaamer icanclassifieds.com STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. SLANTED TREADMILL, Weslo Aerobicstride, like new, non-electric, $45, 402-493-1961 Omaha, Ne. SET OF JUNIOR golf clubs with bag & stand, good condition, $18, 402-3333380. SCHWINN 20” bicycle rim, 2 speed kickback, $20, best offer, 402-517-5995. 45 AUTOMATIC, Smith & Wesson, military police; new Ruger American 22 Magnum rifle; 402-4567360.

FLOOR POLISHER, Gyro A-Advance, 14”, works great, $80 cash, 402-4262252 Blair. EXTENSION LADDER, 14’, fiberglass, $60 cash, 402426-2252 Blair. DRILL PRESS, 32”, band saw, metal cutting band saw, radial arm saw, $50 each. Small table saw, round metal picnic table with 2 chairs, $25 each; 402-330-2764.

BOOM BOX, asking $80, call 531-203-0226. JVC STEREO receiver, $65, 402-493-1961, Omaha, Ne. STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $75, 402-4234504 Lincoln. PROJECTION TV, 57”, excellent condition, $35, 402-291-9530. BOOM BOX, asking $80, call 531-203-0226. JVC STEREO receiver, $65, 402-493-1961, Omaha, Ne. STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $75, 402-4234504 Lincoln. PROJECTION TV, 57”, excellent condition, $35, 402-291-9530.

WANTED WANT TO BUY older golf cart that needs repaired, 402-455-0449. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

FREE CLASSIFIED ADS

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MAKE $1000 weekly, paid in advance, mailing brochures from home, no experience required. Helping home workers since 2001, genuine opportunity. Start immediately, www.Mailing Group.Net PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani) MEDICAL BILLING & coding training, train at home to process medical billing & insurance, CTI can get you job ready, 1-855-244-3118, AskCTI.com High school diploma/ GED needed.

TV / STEREO / ELECTRONICS IRISH TERRIER PUPS, deep red, ready now, 785-568-2345.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OIL & GAS: We buy royalties and mineral rights producing or not, can close most within 2 weeks, TheMineralbuy er@aol.com 408-2029307.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

PERSONALS I’M LOOKING for the right women for a lifetime commitment, age 45 & up, must be a non smoker, drinker, gambler, druggie, in good shape as I am,I am more of a home body and 62, call Neal 402-291-5580.

WANTED

TICKETS

PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

(402) 346-0264

BALDWIN PIANO, bench & sheet music, $250, you haul, 402-333-3380. WURLITZER PLAYER piano with 30 rolls, $250, 402-253-8420. PROVE IT! WE CAN! At American Classifieds, when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

SPORTING GOODS

Pets / Animal Supplies

PIANO LESSONS for all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912. We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

Pets / Animal Supplies

PARTY NEEDS, RENTALS & MORE

MUSIC / GENERAL

Music

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. BIRD CAGE, nice, chrome plated, large, 28” high, 28” width, $60, 402-953-6368.

AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877-206-1503, www. FixJets.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502. LOCAL DRIVER wanted, part-time position, Omaha, NE. CDL-A required. Apply 4909 South 33rd Street. Questions: 855503-9595. MASTER SERVICE Technician, 4 day work week, intermediate knowledge of heavy-duty tractor/ trailer service and repair required, excellent wages/ benefits, ststruckservices. com 866-991-9159. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502 DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIM UAS.com AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com

For Sale By Owner

One item per ad. Item must not exceed $1000 in value. 15 words. Limit 3 ads. Call for details.

(402)

342-4426 •

(402)

466-8502


JOBS

Page 20

June 14, 2018

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

CLEANING SERVICES CASH PAID DAILY, parttime/ full-time cleaning help needed, up to $11 hour, 402-208-7229. Cleaning Services

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must Apply In Person 7805 L St. • Omaha

Making Life Easier!

CLERICAL / OFFICE ONLINE at omahaamer icanclassifieds.com

DRIVERS

DRIVERS

HVAC LEAD TINNER/INSTALLER

DRIVER WORKER needed. Must have flexible schedule, good driving record, must pass drug test, will train, 402-4321303, Tan Aire Pumping.

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

Residential and Light Commercial

25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4stev ens.com AMERICAN Classifieds, throughout 30 states TRUCK DRIVERS, CDLA company drivers and owner operators, great pay and benefits, driver friendly, all miles paid, many bonuses, home when needed, nice equipment, paid weekly, www.MCFGTL.com, call now , 507-437-9905. (MCN)

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HEALTH CARE career training online. Start a new career in medical billing & coding, medical administrative assistant. To learnmore, call Ultimate Medical Academy, 877-589-1250. (nani)

IMMEDIATE HIRE Full Time Position Competitive Pay and Benefits Must be reliable with 3-5 years installation experience

EVENT CLEAN-UP Located in Downtown Omaha Metro

9

$

Call (402) 238-2425

M-F, 8-5 Email resume to accurate1998@gmail.com or fax resume to (402) 238-2181

ACCURATE Apply Now! HEATING & COOLING

AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani)

00 /hr

GENERAL TEACHER’S Assistant needed, must have diploma/ GED, current driver’s license. Miss Margies Childcare, 402346-4611.

www.lsistaffing.com

50th & G • Omaha (Next to DMV)

(402) 554-1833 GENERAL WANTED: Handyperson needed to do general maintenance on rental houses from vacancy to move in. Must have own tools & transportation, no companies, no contractors, 402-4966120. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402-4645410. RALSTON KENO hiring line cooks (night & weekend availability), wait staff, keno writers & porters (must be able to lift 50lbs, nights). Apply in person, 5130 South 72nd Street, Ralston or online www. ralstonkeno.com/ apply

James Skinner is on the RISE and looking for people like you!

NOW HIRING

James Skinner Baking crafts each and every baked good with the finest ingredients and real fruit. Our authentic baked goods are the gold standard in artisan pastries!

Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

DAYCARE CENTER is looking for an Infant, Toddler, Preschool, PreK Teacher & Teacher’s Assistant, some experience required. It’s A Kidz World, 810 Ft Crook Road South, Bellevue, 402-933-3955. ONLINE at omahaamer icanclassifieds.com CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435.

PART-TIME DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, 402-6502102. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

RS TRUCK DRIVE WANTED!

ESTAMOS CONTRATANDO • Easy To Get Started • No Experience Needed • Leadership Development • A Great Culture • Family Environment

Start your own commercial cleaning franchise!

The Th he Cleanes Cle Cl lea ean ane nes es st and an nd Best Bes Be est st Main Mai Ma ain in ntained nta nt tai ain ine ned ed T Trruc rucks ru uck cks ks In the th he Indu Ind In ndu du ustr ust us str trrry y

FREE GIFT to ALL NEW APPLICANTS that come to open interviews

TUESDAY ONLY 9am-12pm & 1pm-3:45pm (Must not have applied within the last 6 months and be eligibile for employment)

Apply in Person (Aplica en persona): 4657 G Street, Omaha, NE 68117 ON-SITE INTERVIEWS Tuesday ONLY (ENTREVISTAS IN SITU Martes SOLAMENTE)

9:00am-12:00pm and 1:00pm-3:45pm *EOE - Must be able to pass background pre-employment drug screen and employment eligibility

MAKE MAKE MAK MA KE MORE MOR MO ORE RE M MONEY! MON MO ONE NEY EY! Y! We Pay We Pa ay Prac Pra Pr rac ac ctic ctical cti ct ica ca cal all Miles Mil Mi ile le les es s and an nd d Pay Pa ay The Th he Same, Same Sam Sa ame me, e L e, Loaded Loa Lo oa oad ad ade ded e ed d or Empty Emp Em mpt pty ty y!! • $2,000 Sign-on Bonus • Make M up to $75k A YEAR • CD DL-A • 1 Year Ex xperience • Reg gional or OTR (You o Choose) % No Outbound Liive Loading • 95% • More Home Time! me Weekly in Om maha Area • Hom • No NYC • AP PUs • Newer Trucks Available v • Family Fam Fa ami mil ily ly Ow wned wne wn ned ed d And An nd Operated Ope Op per era rat ate ted ed Sin Siin nce nc ce 1971 197 19 971 71 •

4909 S. S 33 3rd Street • Omaha, Omaha NE N 68107

800 0-5 0-589-81 589-81 179 9

www ww w..u universetruc ck.com ck.co


June 14, 2018

LIVING JOB OPENINGS

Page 21

Rentals • Sales • Services

Have property to list? We package print, social media & internet for fast results!

Assisted Living Nursing Care Facility

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Seeks Caring, Devoted Individuals Competitive Wages and Excellent Benefits!

Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Certified Nursing Assistants Full Time • 2pm-10pm

Certified Nursing Assistants Weekends Only • All Shifts

The Nebraska Masonic Home

1300 Avenue D Plattsmouth, NE 68048

402-296-7300 Call or Come In To Apply!

Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

PROFESSIONAL PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

POSITIONS WANTED KITCHEN LINE cook, full-time/ part-time openings. Apply with Shauna at Tiburon Golf Club, 10302 South 168th Street, Omaha, NE., 402-8952688. NOW HIRING for all positions. Build A Burger, 4725 South 96th Street, Omaha. Apply in person today! ADVERTISING PAYS

POSITIONS WANTED DISHWASHER, Fulltime/ part-time openings. Apply Shauna at Tiburon Golf Club, 10302 South 168th Street, Omaha, NE., 402-895-2688.

SALES USED VEHICLE sales person wanted, local dealer in business for over 60 years, high earning potential with guaranteed wages, call 402-571-1335 or stop by 3423 North 72nd Street, Omaha. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

ACREAGES LAND & LOTS BUY / SELL / RENT BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon.

Bellevue

1840 N. 48th St. • Lincoln Entry Level Carpenters Mold Remediation Technician Forklift Construction Equipment Operator

ONE BEDROOM, unique Florence area, conveniently located, no pets, no smoking facility, available now, 402-2100210.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. REDUCED! COLORADO 5 acres, must sell due to recent family tragedy, beautiful valley, water rights, hunt, fish, grow, owner financed, no credit check, $100 down, $125 month, $7,650, (719) 330-0472. TEXAS: PRESIDIO. Rio Grande River, 15 acre ranchette, 888-420-0200. Owner financing, $9950 ,$0 down, $249 month, surveyed, on Hwy #170, physical/ legal access, gated entrance, farming/ building/ recreation, Chinati Mountain views, money back guarantee, no credit checks, http:// www.westforkranches. com TEXAS: PRESIDIO. Rio Grande River, 15 acre ranchette, 888-420-0200, www.westforkranches.c om. Owner financing $9,950, $0 down, $249/ month, surveyed, on Hwy #170, physical / legal access, gated entrance, farming / building / recreation, Chinati Mountain views, money back guarantee, no credit checks.

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-3226036. EHO.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR SALE HOUSES 5 BEDROOM, 3 bath, Omaha, new roof/ siding, oak floors, paint, 2 kitchens, 402-932-6934, rto. INVESTOR SPECIAL, rental houses, North Omaha, $10,000 to $25,000, 402-9058921.

EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

UNDERWOOD, IA, 2 bedroom, 131-3rd Street, all new plumbing and wiring, just remodeled, stove and refrigerator included, $38,000, 402-677-6094.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR RENT APARTMENTS MOVE IN special for qualified tenants, 1307 South 28th Street, Omaha, 3+ bedroom, 11/2 bath, appliances, central air; other properties available, good references, 402650-2102.

Jobs APPLY NOW GO TO WORK! e l b a l i a v A 1309 Harlan Dr. #206 General Laborers Landscaping

FOR RENT APARTMENTS

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693.

ONE BEDROOM efficiency apartment, top floor, 631 North 42nd, Omaha, living room, dining room, kitchen, $425 month, water paid, no pets, year lease, Mary Eggers 402-598-5876. 13TH & CASTELAR Nice one and two bedroom in brick complex, newly decorated, on busline, near Old Market & downtown, parking & laundry, $550 to $665, heat/ water paid, lease plus deposit, call Sheri 402-345-9944 or Mary 402-690-5650. AMERICAN Classifieds is this area’s largest and finest publication.

3 Bed/ 4 Bath $205,000 2603 N. 124th Circle, Omaha Spacious Tri-Level

Contact Diana 402-465-9060

I N C O R P O R AT E D

Celebrating Over a Decade of Excellence www.staffingservicesne.com

Sunroom 24x14, storage shed with electricty, fenced, sprinkler system, fresh interior paint Robson Rensch Realty Team 402-690-6279 Maryrensch@npdodge.com

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

FOR RENT APARTMENTS

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. LINCOLN, 13TH & F Street, one bedroom, $450; 2 bedroom, $550; plus electric, one small pet possible, no smoking, first plus deposit, credit check, call 402-4779246.

4760 LAFAYETTE, 1 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

2 BEDROOM, North, clean, cozy, $525, heat paid, on bus line, 402558-0236.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. INEXPENSIVE APTS With small town living, 1 & 2 bedrooms, very modern clean apartments in Westpoint, NE. $425 to $475, perfect for the budget minded. Units have central air, laundry & parking, nice floor plans, call Mike 402-906-5651 or Mary 402-690-5650.

4821 BOYD, 2 bedroom, hardwood floors, garage, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONLINE at omahaamer icanclassifieds.com

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / AIR All Utilities Included

402-934-3100

“La Discriminacion en Alojamientos es ilegal” Una noticia de parte del American Classifieds para anunciantes, editores, y lectores: Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

MASON SCHOOL Apartments, 1012 South 24th Street,(2) 3 bedrooms available, income based rent, approval by Omaha Housing Authority (mod-rehab program, Section 8 voucher holders are not eligible), 402-4312004.

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

This Section Continues On Page 22

APARTMENTS FOR RENT 1039 PARK AVENUE 3 bedroom, 1 bath, wood floors, off street parking, fresh paint, $695, tenant pays utilities. SOUTH OMAHA - 5609 S. 14TH ST. 1 bedroom, 1 bath, onsite laundry, off street parking, $525, tenant pays OPPD. 4366 LAFAYETTE AVE 1 bedroom, 1 bath, onsite laundry, secured entrance, off street parking, $525, tenant pays utilities. 4903 CALDWELL STREET 1 bedroom, 1 bath, secured entrance, off street parking, new flooring, new paint, $525, tenant pays utilities. 1317 PARK AVE 2 bedroom, 1 bath, washer and dryer in unit, off street parking, balcony, central air, secured entrance, $895, tenant pays utilities. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $795, laundry, elevator, off street parking. Tenant pays electric.

HOUSES & DUPLEXES EAST BENSON-2505 N. 52ND ST. 2300 sq ft! 2 bedroom,1 bath, garage, wood floors, fresh paint, basement with washer and dryer included. $995, tenant pays utilities. 918 S. 25TH AVE 2 bedroom, 1 bath, garage, wood floors, basement with washer & dryer hookups, $775, plus utilities.

JUNE SPECIAL!

Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.


LIVING

Page 22

June 14, 2018

Rentals • Sales • Services

LIVING

Have property to list? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds 402.342.4426

FOR RENT HOUSES

Senior Living 55+ $

99 DEPOSIT! 2 Bedroom $ * Apartments

625

Ask About Our Free Rent Special! Section 8 Accepted Near Interstate • Indoor Mailboxes Washer / Dryer Hookup • Elevator

KELLOM GARDENS www.seldin.com/kellomgardens

402-341-1019 Call For Showing *Call For Details

FOR RENT APARTMENTS

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. 1 & 2 BEDROOMS, starting at $425, no pets, 3900 Cornhusker Highway, 402-466-1720.

FOR RENT APARTMENTS

FOR RENT HOUSES

MILITARY AVE. Nice one bedroom in modern brick complex, off street parking, laundry & secured entry, $560 heat/ water paid. Call Sherri 402-345-9944 or Mary 402-690-5650. 3 BEDROOM apartment, 4314 North 52nd Street, Omaha, garage, secure building, $600 month, $600 deposit, tenant pays MUD & OPPD, 402651-1416.

3 BEDROOM, 4527 Laurel Avenue, full basement, new paint & carpet, refrigerator and stove included, no Section 8, rent $750 plus deposit, call 402-6776094.

1306 N. 48th AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

FOR RENT DUPLEX / CONDO / TOWNHOME 1102 N. 48TH AVENUE, 1 & 2 bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONLINE at omahaamer icanclassifieds.com

2003 N. 45TH, (45th & Hamilton) 1 & 2 bedrooms, heat paid, central air. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

FOR RENT GENERAL 21ST & Q area, 2 bedroom home, new flooring and windows, appliances, air, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.r NEED HEALING for your mind, body and soul? Women United Ministries has an opening in their transitional living program. Live in the transitional house while attending the program for $300 monthly, call 402-591-0354 for details.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 4131 N. 39th, 2 bedroom, Section 8 OK, new windows, wood floors, $850. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. NEAR 20TH & Center, 2 bedroom home with fenced yard, garage, fence, appliances, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS BENSON area, 4 bedroom home, pet OK, appliances, finished basement, air, $845. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4214 DAVENPORT, Omaha, nice 4 bedroom, 2-1/2 bath house, garage, parking, stove, refrigerator, central air, $1250, no Section 8, 712-310-9408, 712566-2429. 4 BEDROOM, 2 car garage, full basement, remodeled inside & out, $800, 712-355-2316.

3 BEDROOM, one bath, newly remodeled, granite counter tops, updated plumbing, $60K, motivated seller, Northeast Omaha, 402-3209053.

4842 BOYD, 2 bedroom, one car garage, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. TABOR, IA., 2 bedroom home with garage, pet OK, appliances, air, $650. Homexchange, 402-391-1915, fee, register online, http://www .rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. AKSARBEN/ UNMC 3 bedroom, 1-1/2 bath, 2 car garage, $1200 plus deposit. No pets, $25 application fee, credit check, 402-320-5668. TRI-LEVEL RALSTON duplex, 2 bedroom, 2 bath, den, 6732 South 73rd Street Circle, 402331-7395. NEAR HALLECK Park in Papillion, 3 bedroom home, pet OK, fenced yard, garage, appliances, finished basement, $900. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5312 NORTH 28TH Avenue, 4 bedroom home, Section 8 welcome, 402-706-3892. 3 BEDROOM, 4939 North 36th Street, rent $725, deposit $725. Central air, wood floors, basement. Patrick 402-968-9340. PLEASE CALL at 402551-2424 for 2, 3 & 4 bedroom houses in North Omaha. FLORENCE, 5 bedroom home, 2 baths, pet OK, fenced backyard, hardwood floors, air, appliances, $1195. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4430 SPAULDING, 2 bedroom, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. COUNTRY HOME near Missouri Valley, 2 bedroom, appliances, finished basement and finished bonus room, only $550. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5333 NORTH 33RD Avenue, Omaha, 3 bedroom, appliances, no pets, no smoking, references, $895 rent/ deposit, Section 8 OK, 402-681-4083.

RALSTON, 3 bedroom, 2 bath home, pet OK, fenced yard, appliances, air, finished basement, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. 4028 VERNON AVE., Omaha, 3 bedroom, 1-1/2 bath, garage, finished basement, Section 8, John 402740-0407. 4 BEDROOM, Omaha, washer/ dryer hook-ups, new updates, 402-6122739. 4241 LARIMORE, nice 2 bedroom, central air, fenced yard, oak floors, Section 8 OK, 402-6775977. 3 BEDROOM, Omaha, 3741 Kansas, garage, Section 8 OK, 402-4966120. ONE BEDROOM, no basement, central air, 3814 Blondo Street, $595 plus deposit, 402706-0762. FLORENCE AREA, 4 bedroom, 2 story, fireplace, garage, deck, fenced yard, 2 baths, hardwood floors, $785. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

6024 NORTH 39TH, 3 bedroom (2 or 3 bedroom voucher OK), 2 car garage, stove & refrigerator. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. COZY SMALL TOWN living, 2+ bedroom home with garage, appliances, porch, $495. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS & remodeled, Section 8 OK, 3 bedroom home with garage, new appliances, air, $1095. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2258 North 39th Street, rent $700, deposit $700. Wood floors, single level. Patrick 402- 968-9340. MEMORIAL PARK area, 3 bedroom, 2 bath home, garage, fenced yard, patio, appliances, $1175. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4812 N. 24TH, 4 bedroom, new windows, wood floors, central air, fenced yard, Section 8 OK, $1150. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

2523 JONES, 5 bedrooms, 2 bath, fenced yard, stove & refrigerator, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT HOUSES COUNCIL BLUFFS, 3 bedroom home, completely remodeled, appliances, air, $975. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. UPDATED LAVISTA 3 bedroom home with garage, appliances, new flooring and bath, washer/ dryer included, $1000. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3820 SEWARD, 2 bedroom, stove & refrigerator, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. BENSON AREA, 3 bedroom, 2 bath, completely remodeled home with new kitchen, baths, all appliances included, $1100. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BELLEVUE, 3 bedroom, 2 bath home, includes a fireplace, hardwood floors, fenced yard, pet OK, $1025. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 89TH & Hamilton, 3 bedroom, 2 bath, pets OK, hardwood floors, garage, dining room, appliances, $1200. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3836 CHARLES, rare 4 bedroom, central air, new windows, Section 8 OK, $1185. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. 4724 N. 33RD St., 4 bedroom, central air, woodfloors, new windows, Section 8 OK, $1185. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221.

GREATEST MOVE-IN special ever! Almost free, qualified tenants: 2 bedroom, 2 story, 2108 G Street, walkout basement, air conditioning, fenced yard, off-street parking; 708 Bancroft, 3 bedroom, one bath; 402650-2102. 3 BEDROOM, 3509 North 41st Street, Omaha, garage, offstreet parking, central air, full partially finished basement, appliances included, hardwood floors, no pets inside or out, Section 8 OK, rent $950, deposit $500 (may split deposit), 402-680-5907. AKSARBEN VILLAGE area ,3 bedroom home with fenced yard, garage, appliances, $1035. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 107TH & Center, 2 bedroom with hardwood floors, garage, patio basement, $775. Homexchange, 402-3911915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4474 Ellison, Omaha, Section 8 OK, 402-496-6120.

2428 EMMET ST., 3 bedroom, Section 8 OK. ZAS Corp LLC, 402991-5533. 4251 CURTIS, OMAHA, 4 bedroom, 2 bath, central air, finished basement, 2 car garage, Section 8, 402-677-5977. 2 BEDROOMS, Omaha: 3813 Spencer, 4736 Meredith, Section 8 OK, 402-496-6120. 50TH & GROVER area, 2 bedroom with appliances, air, patio & more, $820. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictons apply. Fontenelle Realty, 402-4531903, 10am to 5pm, Monday through Friday, Section 8 accepted. 4628 FOWLER Avenue, 3 bedroom, one bath, offstreet parking, appliances included, $850 rent, $850 deposit, available to view Saturday, June 9th, 9am to 10:30am, 402-670-6269.

5363 N. 28TH AVE, 4 bedroom, Section 8 OK. ZAS Corp LLC, 402991-5533. 20TH & PACIFIC area, 3 bedroom home, new appliances, many updates, pets OK, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICELY PRICED, Council Bluffs, 2 bedroom home, fenced yard, kitchen, appliances, air, Section 8 OK, $650. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 52ND & Kansas, 4 bedroom, 2 bath home, fenced yard, garage, finished basement, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4018 CUMING, 5 bedroom, 3 bath, stove & refrigerator, Section 8 OK, Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 5 BEDROOM, 2 bathroom, 2810 North 45th Street, rent $950, deposit $950. Central air, wood floors, basement. Patrick 402-968-9340.

FOR RENT HOUSES COUNTRY CLUB/ Dundee area, 3 bedroom, 2 bath, Section 8 OK, home includes a garage, appliances, pet OK, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4723 PARKER, (North Dundee), 2 bedroom, appliances, no pets, no smoking, central air, references, $875 plus deposit, 402681-4083.

FOR RENT MANUFACTURED / MOBILE HOMES 3 BEDROOM, 2 bath, rent to own or rent only, call or text 402-216-7119.

FOR RENT ROOMS SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 &m up monthly, $95 & up weekly, some with central air, $100 & up deposit, 402-578-7410, 402-731-7025. MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. FURNISHED ROOM & 2 furnished rooms, Lincoln, clean, $450 monthly plus deposit, free cable, all utilities paid, air, 402-805-4922. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha.

INSPECTION HOME / BUILDING Inspection Home / Building

HOME Inspection

RADON Testing

ASHI Certified

10%

Military Discount

Todd Rensch 402.630.8633 renschpropertyinspection.com

SHARE RENTALS AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at omahaamerican classifieds.com

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MONTANA, WYOMING land starting at $485/ acre. Owner financing O.A.C. Buildable, roads, views, elk, natl forest! 1800-682-8088 www. rmtland.com

VACATION RENTALS 4227 CURTIS, 2 bedroom, carport, new carpet, stove & refrigerator, Section 8 OK, Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.


June 14, 2018

HOME • LAWN

Page 23

Find A Pro Fast!

AND BUSINESS

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AIR CONDITIONING

HAULING

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

JUNK REMOVAL Furniture haulaway, yard waste, eviction & moveout cleanouts, free scrap metal haulaway, Omaha/ Metro area, 402-250-4150. FURNITURE HAULING And moving, 16 years experience, 402-213-4079 Veteran. 7 DAYS A WEEK And early evenings, trash, cleanouts, tree & yard work, Dad’s Hauling, 402-320-7517.

SUMMER A/C tune-ups $65.95 M&V HVAC services, over 35 years experience, EPA certified, servicing all brands of air conditioners & furnaces, Mike 402-677-1708, miteymo5@gmail.com

ATTORNEY PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402-397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-677-4201.

BATHROOM REMODELING

LAWN MOWING Power washing & firewood, surrounding areas, 402-297-4629.

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622.

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. HAUL AWAY Junk, trash, unwanted items, etc, all-every day cleanouts, 402-659-9037.

HOME IMPROVEMENT REPAIR

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

Omaha

PAINTING &

SUMMER CLEAN-UPS

BLUE’S HOUSEPAINTING And hauling, interior & exterior, 402-812-7946.

PEST CONTROL SERVICES

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

WE HAUL ANYTHING! No job too big or too small, West Omaha Hauling, 402-707-7125.

CONCRETE

LAWN SERVICES

Solutions For Those Pesky Summer Pests!

TIFFANY’S LAWN CARE George (402) 203-2837 QUALITY LAWN care Aerating, mowing, trim & remove small trees, call Tony 402-714-2914. REASONABLE RATES Dean’s Mowing, no job too small, 402-238-7274, leave message. IMMACULATE WORK! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. FREE ESTIMATES Mowing, fertilizing, weeds, bushes, mulch and more, 9-Juan-Juan 402-637-3960. KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

The Nation’s leading wildlife control firm

402-339-2653 www.Omaha.CritterControl.com PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

POOL SERVICES

FREE ESTIMATES Harvey’s Lawn Care Service, $30 & up, 402-9996472.

CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-212-8659. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

GLASS SALES INSTALLATION

Insurance Claims Specialists

•mowing starting at $30 •fertilizing starting at $35 •aeration starting at $35 •weeding and laying mulch Serving Douglas and Sarpy Counties only.

FREE Consultation NO Obligation

402. RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple • Omaha GUTTERING GUTTER CLEAN OUTS Also garage & trash cleanups, free estimates, 402-672-3370. FREE ESTIMATES A & A Gutters and Downspouts, installation, repair and cleaning, 22 years experence, fully insured, call James 402-305-1031.

331.6260

INSTRUCTION / LESSONS PIANO LESSONS For all ages, learn to play and sing your favorite songs on the piano, $15/ 45 minutes, Joe 402-7393912.

JANITORIAL

SWEET TIME LAWN CARE Yards starting at $25, free estimates, free spot weed treatments, no contracts; junk removal, free scrap metal haulaway, Omaha/ Metro area, 402250-4150.

MOWING $25 & UP Odd jobs, light hauling, call anytime, 402-6182832.

ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463.

13614 “A” Street Omaha, NE

Pump It Up! Save $$$

LANDSCAPING SERVICES SIMON SEEZ Removal & Landscape, 531-200-5477.

Hauling

SUMMER CLEAN-UPS

LAWN SERVICES

Honest, Reasonable Rates, Free Estimates, Insured, Bonded

SWEET TIME LAWN CARE Yards starting at $25, free estimates, free spot weed treatments, no contracts; junk removal, free scrap metal haulaway, Omaha/ Metro area, 402250-4150. TIFFANY’S LAWN CARE Summer clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

Tiffany’s Lawn Care (402) 203-2837

Starting At

MASONRY / BRICK WORK

HAULING FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

SMALL ENGINES & REPAIR

49.95

Concrete Sinking

10% OFF FOR SENIOR CITIZENS Painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt. GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370.

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

MOWING, SOD, TREE SERVICES Also hauling, reasonable, free estimates, J’s Lawn Care, 402-871-1041.

MUDJACKING

HANDYPERSON SERVICES

ROOFING

DBA

MUDJACKING Sidewalks • Steps • Driveways • Floors, Etc. Rick

402-212-8659

$

+ parts

(402)968-2175

STORAGE / PORTABLE UNITS NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

TREE SERVICES STUMP REMOVAL CHEAP Free estimates, call or text Korey 402-6575286. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524.


Page 24

0 L

June 14, 2018

Come check out our.....

Unique Gift Items and Souvenirs!

Something for everyone!

ALL

Over 2000 Bottles of

Hot Sauces

E R O T S July 4th Items Poo Poo Unicorns Bath Items and Candles

Smoking Gun Jerky The Ashleys

g n i p p o h S n Fu

Bathbomb Cards

in the eclectic Old Market district

1212 Howard St • Omaha (402) 934-3100

Old Fashioned Soda Pop

Bacon Flavored Items Of All Types

Decorator Bath Salts

NATURAL TASTES BETTER All Natural - Chemical Free Tobacco

www.PoncaSmokeSignals.com

$ 00

4 $ 35 Packs

Cartons

$ 00

4 $ 34 Packs

Cartons

$ 75

3 $ 30 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

$ 00

4 $ 33 Packs

Cartons Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm


Page 24 CB

June 14, 2018

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

OMAHA’S BEST Now Located Inside

16 Per Hour $ Monitors 11 Per Hour Drivers

$

GET RIGHT GLASS CO 5021 S. 24TH ST. (402) 505-9674 Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

402-553-1565 402-510-3751

NATURAL TASTES BETTER All Natural - Chemical Free Tobacco

www.PoncaSmokeSignals.com

$ 00

4 $ 35 Packs

Cartons

$ 00

4 $ 34 Packs

Cartons

$ 75

3 $ 30 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

$ 00

4 $ 33 Packs

Cartons Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

American Classifieds of Omaha & Surrounding Area  

June 14, 2018

American Classifieds of Omaha & Surrounding Area  

June 14, 2018